• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

DistroWatch.com: MAX: Madrid_Linux

MAX: Madrid_Linux

Last Update: 2019-04-11 06:22 UTC


Madrid_Linux, or MAX for short, is an GNU/Linux distribution created by the Council of Education of Madrid, Spain. It is a live operating system based on Ubuntu. Besides the ability to boot the operating system on any computer, the distribution includes a graphical installer with an option to resize FAT or NTFS partition and create space for installing MAX on a hard disk.

Popularity (hits per day): 12 months: 251 (27), 6 months: 247 (28), 3 months: 249 (28), 4 weeks: 249 (28), 1 week: 234 (29)

Visitor rating: No visitor rating given yet. Rate this project.


MAX Summary
Distribution MAX: Madrid_Linux
Home Page http://www.educa2.madrid.org/web/max
Mailing Lists --
User Forums http://www.educa2.madrid.org/web/max/comunidad
Alternative User Forums
Documentation http://www.educa2.madrid.org/web/max/documentacion
Screenshots
Screencasts
Download Mirrors http://www.educa2.madrid.org/web/max/descarga
Bug Tracker --
Related Websites EducaMadrid
Reviews  
Where To Buy

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 10.0 9.0 8.0 7.5 7.0 6.0.1 5.0 4.0 3.0 2.0 1.2 1.1 Feature
Release Date 2018-11-26 2017-02-07 2015-07-28 2014-05-22 2012-11-29 2011-05-05 2010-01-20 2009-12-27 2007-03-27 2006-01-30 2004-11-16 2004-05-27 Release Date
End Of Life                         End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 4400-4500 4000-4200                     Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop MATE MATE Xfce Xfce Xfce GNOME GNOME GNOME KDE KDE KDE KDE Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o GOffice, OO.o GOffice, OO.o GOffice, OO.o KOffice, OO.o KOffice, OO.o KOffice, OO.o Office Suite
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 i486 i486 i486 Processor Architecture
Init Software systemd systemd systemd Upstart Upstart Upstart Upstart Upstart SysV SysV SysV SysV Init Software
Journaled File Systems                         Journaled File Systems
Multilingual es es es es es es es es es es es es Multilingual
Asian Language Support -- -- -- -- -- -- -- -- -- -- -- -- Asian Language Support
Full Package List 10.0 9.0 8.0 7.5 7.0 6.0.1 5.0 4.0 3.0   1.2 1.1 Full Package List

Full Package List:   MAX: Madrid_Linux 7.5
  Number of packages: 2,838 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  a2ps 1:4.14-1.1
  •  accountsservice 0.6.15-2ubuntu9.7
  •  acl 2.2.51-5ubuntu1
  •  acpi 1.6-1
  •  acpi-support 0.140.1
  •  acpid 1:2.0.10-1ubuntu3
  •  acroread 9.5.5-dmo1max1
  •  acroread-data 9.5.5-dmo1max1
  •  acroread-debian-files 9.5.8max2
  •  acroread-dictionary-en 9.5.5-dmo1max1
  •  acroread-escript 9.5.5-dmo1max1
  •  acroread-l10n-en 9.5.5-dmo1max1
  •  acroread-plugins 9.5.5-dmo1max1
  •  activity-log-manager-common 0.9.4-0ubuntu3.2
  •  activity-log-manager-control-center 0.9.4-0ubuntu3.2
  •  adduser 3.113ubuntu2
  •  adium-theme-ubuntu 0.3.2-0ubuntu1
  •  aisleriot 1:3.2.3.2-0ubuntu1
  •  akonadi-backend-mysql 1.7.2-0ubuntu1
  •  akonadi-server 1.7.2-0ubuntu1
  •  alacarte 0.13.2-2ubuntu4
  •  alsa-base 1.0.25+dfsg-0ubuntu1.1
  •  alsa-utils 1.0.25-1ubuntu5.2
  •  anacron 2.3-14ubuntu1
  •  animalandia 7.0.max1
  •  anjuta 2:3.4.0-1
  •  anjuta-common 2:3.4.0-1
  •  ant 1.8.2-4build1
  •  ant-optional 1.8.2-4build1
  •  apache2 2.2.22-1ubuntu1.6
  •  apache2-mpm-prefork 2.2.22-1ubuntu1.6
  •  apache2-utils 2.2.22-1ubuntu1.6
  •  apache2.2-bin 2.2.22-1ubuntu1.6
  •  apache2.2-common 2.2.22-1ubuntu1.6
  •  apertium 3.1.0-1.3
  •  apertium-dbus 0.1-1.1
  •  apertium-en-es 0.6.0-1.1
  •  apertium-eo-es 0.9.0-1.1
  •  apertium-es-ca 1.1.0-1
  •  apertium-es-gl 1.0.7-1
  •  apertium-es-pt 1.0.3-2.1
  •  apertium-es-ro 0.7.1-2.1
  •  apertium-eu-es 0.3.1-1
  •  apertium-fr-es 0.9.0-1
  •  apertium-oc-es 1.0.5-1.1
  •  apertium-tolk 0.2-2.2
  •  apg 2.2.3.dfsg.1-2
  •  apmd 3.2.2-14
  •  app-install-data 0.12.04.4
  •  app-install-data-partner 12.12.04.1
  •  apparmor 2.7.102-0ubuntu3.9
  •  apport 2.0.1-0ubuntu17.6
  •  apport-gtk 2.0.1-0ubuntu17.6
  •  apport-symptoms 0.16.1
  •  apt 0.8.16~exp12ubuntu10.16
  •  apt-clone 0.2.2ubuntu3
  •  apt-transport-https 0.8.16~exp12ubuntu10.16
  •  apt-utils 0.8.16~exp12ubuntu10.16
  •  apt-xapian-index 0.44ubuntu5.1
  •  aptdaemon 0.43+bzr805-0ubuntu9
  •  aptdaemon-data 0.43+bzr805-0ubuntu9
  •  aptitude 0.6.6-1ubuntu1.2
  •  apturl 0.5.1ubuntu3
  •  apturl-common 0.5.1ubuntu3
  •  archdetect-deb 1.88ubuntu2
  •  ardesia 1.0-1
  •  arj 3.10.22-10
  •  aspell 0.60.7~20110707-1
  •  aspell-en 6.0-0-6ubuntu2
  •  aspell-es 1.11-3
  •  at 3.1.13-1ubuntu1
  •  at-spi2-core 2.4.2-0ubuntu0.1
  •  atomix 2.14.0-1.1ubuntu1max1
  •  atomix-data 2.14.0-1.1ubuntu1max1
  •  audacity 2.0.0-1ubuntu0.1
  •  audacity-data 2.0.0-1ubuntu0.1
  •  autoconf 2.68-1ubuntu2
  •  autogen 1:5.12-0.1ubuntu1
  •  automake 1:1.11.3-1ubuntu2
  •  autotools-dev 20120210.1ubuntu1
  •  avahi-autoipd 0.6.30-5ubuntu2.1
  •  avahi-daemon 0.6.30-5ubuntu2.1
  •  avahi-utils 0.6.30-5ubuntu2.1
  •  avidemux 1:2.5.4-0ubuntu11
  •  avidemux-common 1:2.5.4-0ubuntu11
  •  avidemux-plugins-common 1:2.5.4-0ubuntu11
  •  avidemux-plugins-gtk 1:2.5.4-0ubuntu11
  •  avogadro-data 1.0.3-1ubuntu4
  •  b43-fwcutter 1:015-9
  •  bamfdaemon 0.2.126-0ubuntu1
  •  baobab 3.4.1-0ubuntu1
  •  base-files 6.5ubuntu6.7
  •  base-passwd 3.5.24
  •  bash 4.2-2ubuntu2.1
  •  bash-completion 1:1.3-1ubuntu8.1
  •  bc 1.06.95-2ubuntu1
  •  bind9-host 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  binutils 2.22-6ubuntu1.1
  •  blender 2.62-1
  •  blt 2.4z-4.2ubuntu1
  •  bluefish 2.2.2-1
  •  bluefish-data 2.2.2-1
  •  bluefish-plugins 2.2.2-1
  •  bluegriffon 1.7.2-1~max1
  •  bluegriffon-data 1.7.2-1~max1
  •  bluetooth 4.98-2ubuntu7.2
  •  bluez 4.98-2ubuntu7.2
  •  bluez-alsa 4.98-2ubuntu7.2
  •  bluez-cups 4.98-2ubuntu7.2
  •  bluez-gstreamer 4.98-2ubuntu7.2
  •  bluez-utils 4.98-2ubuntu7.2
  •  bogofilter 1.2.2+dfsg1-1ubuntu0.12.04.1
  •  bogofilter-bdb 1.2.2+dfsg1-1ubuntu0.12.04.1
  •  bogofilter-common 1.2.2+dfsg1-1ubuntu0.12.04.1
  •  branding-ubuntu 0.7
  •  brasero 3.4.1-0ubuntu1.1
  •  brasero-cdrkit 3.4.1-0ubuntu1.1
  •  brasero-common 3.4.1-0ubuntu1.1
  •  brltty 4.3-1ubuntu5
  •  bsdmainutils 8.2.3ubuntu1
  •  bsdutils 1:2.20.1-1ubuntu3
  •  btrfs-tools 0.19+20100601-3ubuntu3
  •  build-essential 11.5ubuntu2.1
  •  busybox-initramfs 1:1.18.5-1ubuntu4.1
  •  busybox-static 1:1.18.5-1ubuntu4.1
  •  bzip2 1.0.6-1
  •  ca-certificates 20130906ubuntu0.12.04.1
  •  ca-certificates-java 20110912ubuntu6
  •  cabextract 1.4-1
  •  casper 1.315.1
  •  cdparanoia 3.10.2+debian-10ubuntu1
  •  cdrdao 1:1.2.3-0.1ubuntu3
  •  celestia 1.6.0+dfsg-4ubuntu1
  •  celestia-common 1.6.0+dfsg-4ubuntu1
  •  celestia-common-nonfree 1.6.1-1
  •  celestia-gnome 1.6.0+dfsg-4ubuntu1
  •  cellwriter 1.3.4-1.1ubuntu1
  •  checkbox 0.13.10
  •  checkbox-qt 0.13.10
  •  cheese 3.4.1-0ubuntu2.1
  •  cheese-common 3.4.1-0ubuntu2.1
  •  chromium-browser 34.0.1847.116-0ubuntu~1.12.04.0~pkg884
  •  chromium-browser-l10n 34.0.1847.116-0ubuntu~1.12.04.0~pkg884
  •  chromium-codecs-ffmpeg-extra 34.0.1847.116-0ubuntu~1.12.04.0~pkg884
  •  clamav 0.98.1+dfsg-4ubuntu1~ubuntu12.04.2
  •  clamav-base 0.98.1+dfsg-4ubuntu1~ubuntu12.04.2
  •  clamav-freshclam 0.98.1+dfsg-4ubuntu1~ubuntu12.04.2
  •  clamtk 4.42-0max1
  •  cmap-adobe-japan2 0+20090930-2
  •  colord 0.1.16-2ubuntu0.1
  •  command-not-found 0.2.46ubuntu6
  •  command-not-found-data 0.2.46ubuntu6
  •  console-setup 1.70ubuntu5
  •  consolekit 0.4.5-2ubuntu0.1
  •  coreutils 8.13-3ubuntu3.2
  •  cpio 2.11-7ubuntu3
  •  cpp 4:4.6.3-1ubuntu5
  •  cpp-4.6 4.6.3-1ubuntu5
  •  cron 3.0pl1-120ubuntu4
  •  cryptsetup 2:1.4.1-2ubuntu4
  •  cryptsetup-bin 2:1.4.1-2ubuntu4
  •  cups 1.5.3-0ubuntu8.2
  •  cups-bsd 1.5.3-0ubuntu8.2
  •  cups-client 1.5.3-0ubuntu8.2
  •  cups-common 1.5.3-0ubuntu8.2
  •  cups-filters 1.0.18-0ubuntu0.2
  •  cups-pdf 2.6.1-6
  •  cups-pk-helper 0.2.1.2-1ubuntu0.1
  •  cups-ppdc 1.5.3-0ubuntu8.2
  •  curtain 0.1-1
  •  dash 0.5.7-2ubuntu2
  •  dasher 4.11-1.1ubuntu1
  •  dasher-data 4.11-1.1ubuntu1
  •  dbus 1.4.18-1ubuntu1.4
  •  dbus-x11 1.4.18-1ubuntu1.4
  •  dc 1.06.95-2ubuntu1
  •  dconf-gsettings-backend 0.12.0-0ubuntu1.1
  •  dconf-service 0.12.0-0ubuntu1.1
  •  dconf-tools 0.12.0-0ubuntu1.1
  •  debconf 1.5.42ubuntu1
  •  debconf-i18n 1.5.42ubuntu1
  •  debconf-utils 1.5.42ubuntu1
  •  debhelper 9.20120115ubuntu3
  •  debian-faq 5.0ubuntu1
  •  debianutils 4.2.1ubuntu2
  •  default-jre 1:1.6-43ubuntu2
  •  default-jre-headless 1:1.6-43ubuntu2
  •  define-me 1:0.2.1-1ubuntu1max7
  •  defoma 0.11.12ubuntu1
  •  deja-dup 22.0-0ubuntu5
  •  denemo 0.9.2-1ubuntu1
  •  denemo-data 0.9.2-1ubuntu1
  •  denemo-doc 0.9.2-1ubuntu1
  •  descartes 2.0-1max5
  •  desktop-file-utils 0.20-0ubuntu3
  •  devhelp 3.4.1-0ubuntu1
  •  devhelp-common 3.4.1-0ubuntu1
  •  dh-apparmor 2.7.102-0ubuntu3.9
  •  dia 0.97.2-5
  •  dia-common 0.97.2-5
  •  dia-libs 0.97.2-5
  •  dictionaries-common 1.12.1ubuntu2
  •  diffutils 1:3.2-1ubuntu1
  •  diveintopython 5.4-2ubuntu2
  •  dkms 2.2.0.3-1ubuntu3.2
  •  dmidecode 2.11-4
  •  dmraid 1.0.0.rc16-4.1ubuntu8
  •  dmsetup 2:1.02.48-4ubuntu7.4
  •  dmz-cursor-theme 0.4.3
  •  dnsmasq-base 2.59-4ubuntu0.1
  •  dnsutils 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  doc-base 0.10.3
  •  doc-debian 4.0.2ubuntu1
  •  docbook-xml 4.5-7ubuntu1
  •  docbook-xsl 1.76.1+dfsg-1ubuntu1
  •  dosfstools 3.0.12-1ubuntu1.1
  •  dpkg 1.16.1.2ubuntu7.4
  •  dpkg-dev 1.16.1.2ubuntu7.4
  •  dpkg-repack 1.37
  •  duplicity 0.6.18-0ubuntu3.5
  •  dvd+rw-tools 7.1-10
  •  dvdauthor 0.7.0-1.1build1
  •  dvdisaster 0.72.1-2
  •  dvdisaster-doc 0.72.1-2
  •  dvdstyler 2.1-0ubuntu2
  •  dvdstyler-data 2.1-0ubuntu2
  •  e2fslibs 1.42-1ubuntu2
  •  e2fsprogs 1.42-1ubuntu2
  •  ecryptfs-utils 96-0ubuntu3.1
  •  ed 1.5-3
  •  eject 2.1.5+deb1+cvs20081104-9
  •  ekiga 3.3.2-0ubuntu3
  •  empathy 3.4.2.3-0ubuntu1.1
  •  empathy-common 3.4.2.3-0ubuntu1.1
  •  enchant 1.6.0-7
  •  eog 3.4.2-0ubuntu1.1
  •  epson-alc1100-filter 1.2-1max4
  •  esound-common 0.2.41-10build3
  •  espeak 1.46.02-0ubuntu1
  •  espeak-data 1.46.02-0ubuntu1
  •  evince 3.4.0-0ubuntu1.7
  •  evince-common 3.4.0-0ubuntu1.7
  •  evolution 3.2.3-0ubuntu6
  •  evolution-common 3.2.3-0ubuntu6
  •  evolution-data-server 3.2.3-0ubuntu7.1
  •  evolution-data-server-common 3.2.3-0ubuntu7.1
  •  evolution-plugins 3.2.3-0ubuntu6
  •  evolution-webcal 2.32.0-2ubuntu2
  •  example-content 46
  •  exiftran 2.07-9
  •  exiv2 0.22-2
  •  exo-utils 0.6.2-4
  •  extra-xdg-menus 1.0-4
  •  exuberant-ctags 1:5.9~svn20110310-3
  •  fakeroot 1.18.2-1
  •  fbreader 0.12.10dfsg-6
  •  festival 1:2.1~release-1ubuntu2
  •  festlex-cmu 1.4.0-6
  •  festlex-poslex 1.4.0-5
  •  festvox-ellpc11k 1.4.0-3
  •  festvox-kallpc16k 1.4.0-5
  •  file 5.09-2ubuntu0.3
  •  file-roller 3.4.1-0ubuntu1
  •  filezilla 3.5.3-1ubuntu2
  •  filezilla-common 3.5.3-1ubuntu2
  •  findutils 4.4.2-4ubuntu1
  •  firebird2.5-common 2.5.1.26351.ds4-2ubuntu0.1
  •  firebird2.5-common-doc 2.5.1.26351.ds4-2ubuntu0.1
  •  firefox 29.0+build1-0ubuntu0.12.04.2
  •  firefox-dictionary-es 7.0.max1
  •  firefox-gnome-support 22.0+build2-0ubuntu0.12.04.2
  •  firefox-locale-en 29.0+build1-0ubuntu0.12.04.2
  •  firefox-locale-es 29.0+build1-0ubuntu0.12.04.2
  •  flashplugin-installer 11.2.202.359ubuntu0.12.04.1
  •  flegita-gimp 0.6.2-1.1ubuntu1
  •  fluid-soundfont-gm 3.1-5
  •  fluid-soundfont-gs 3.1-5
  •  folks-common 0.6.8-2
  •  fontconfig 2.8.0-3ubuntu9.1
  •  fontconfig-config 2.8.0-3ubuntu9.1
  •  fonts-arabeyes 2.1-3
  •  fonts-arphic-ukai 0.2.20080216.2-3
  •  fonts-arphic-uming 0.2.20080216.2-4
  •  fonts-baekmuk 2.2-4
  •  fonts-beteckna 0.4-5ubuntu1
  •  fonts-bpg-georgian 0.5a-2ubuntu1
  •  fonts-breip 1.0-7ubuntu1
  •  fonts-century-catalogue 001.001-5
  •  fonts-droid 20101110+git-2
  •  fonts-dustin 20030517-9
  •  fonts-ecolier-court 1.00-4
  •  fonts-ecolier-lignes-court 1.00-5
  •  fonts-inconsolata 001.010-4
  •  fonts-junicode 0.6.17+20110915-1ubuntu1
  •  fonts-kacst 2.01+mry-3
  •  fonts-kacst-one 5.0+svn11846-2
  •  fonts-khmeros-core 5.0-5ubuntu1
  •  fonts-lao 0.0.20060226-8
  •  fonts-levien-typoscript 000.001-3
  •  fonts-liberation 1.07.0-2ubuntu0.1
  •  fonts-linex 2.2-6
  •  fonts-linuxlibertine 5.1.3-1
  •  fonts-mgopen 1.1-8
  •  fonts-nanum 3.010-2
  •  fonts-oflb-asana-math 000.907-4
  •  fonts-oflb-euterpe 1.1-4
  •  fonts-okolaks 0.5-5
  •  fonts-opendin 0.1-3
  •  fonts-opensymbol 2:102.6+LibO4.2.3~rc3-0ubuntu2~precise1max1
  •  fonts-rufscript 010-3
  •  fonts-sil-andika 1.002-2
  •  fonts-sil-doulos 4.106-4
  •  fonts-sil-gentium 20081126:1.02-12
  •  fonts-sil-gentium-basic 1.1-5
  •  fonts-takao-pgothic 003.02.01-5ubuntu1
  •  fonts-thai-tlwg 1:0.4.17-1ubuntu1
  •  fonts-tlwg-garuda 1:0.4.17-1ubuntu1
  •  fonts-tlwg-kinnari 1:0.4.17-1ubuntu1
  •  fonts-tlwg-loma 1:0.4.17-1ubuntu1
  •  fonts-tlwg-mono 1:0.4.17-1ubuntu1
  •  fonts-tlwg-norasi 1:0.4.17-1ubuntu1
  •  fonts-tlwg-purisa 1:0.4.17-1ubuntu1
  •  fonts-tlwg-sawasdee 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typewriter 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typist 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typo 1:0.4.17-1ubuntu1
  •  fonts-tlwg-umpush 1:0.4.17-1ubuntu1
  •  fonts-tlwg-waree 1:0.4.17-1ubuntu1
  •  foo2zjs 20111202dfsg0-1ubuntu1
  •  foomatic-db-compressed-ppds 20120322-0ubuntu1
  •  foomatic-db-engine 4.0.8-2ubuntu1
  •  foomatic-filters 4.0.16-0ubuntu0.2
  •  fortune-mod 1:1.99.1-4
  •  fortunes-min 1:1.99.1-4
  •  fprint-demo 20080303git-5ubuntu1
  •  freeglut3 2.6.0-1ubuntu3
  •  freehdl 0.0.7-1.1
  •  freemind 0.9.0+dfsg-1ubuntu0.1
  •  freepats 20060219-1
  •  frei0r-plugins 1.1.22git20091109-1.1ubuntu1
  •  friendly-recovery 0.2.25
  •  fritzing 0.8.7b-1~max1
  •  fritzing-data 0.8.7b-1~max1
  •  ftp 0.17-25
  •  fuse 2.8.6-2ubuntu2
  •  g++ 4:4.6.3-1ubuntu5
  •  g++-4.6 4.6.3-1ubuntu5
  •  galternatives 0.13.5+nmu2ubuntu1
  •  gambas2 2.23.1-1ubuntu3
  •  gambas2-dev 2.23.1-1ubuntu3
  •  gambas2-doc 2.23.1-1ubuntu3
  •  gambas2-gb-chart 2.23.1-1ubuntu3
  •  gambas2-gb-compress 2.23.1-1ubuntu3
  •  gambas2-gb-compress-bzlib2 2.23.1-1ubuntu3
  •  gambas2-gb-compress-zlib 2.23.1-1ubuntu3
  •  gambas2-gb-crypt 2.23.1-1ubuntu3
  •  gambas2-gb-db 2.23.1-1ubuntu3
  •  gambas2-gb-db-firebird 2.23.1-1ubuntu3
  •  gambas2-gb-db-form 2.23.1-1ubuntu3
  •  gambas2-gb-db-mysql 2.23.1-1ubuntu3
  •  gambas2-gb-db-odbc 2.23.1-1ubuntu3
  •  gambas2-gb-db-postgresql 2.23.1-1ubuntu3
  •  gambas2-gb-db-sqlite3 2.23.1-1ubuntu3
  •  gambas2-gb-desktop 2.23.1-1ubuntu3
  •  gambas2-gb-form 2.23.1-1ubuntu3
  •  gambas2-gb-form-dialog 2.23.1-1ubuntu3
  •  gambas2-gb-form-mdi 2.23.1-1ubuntu3
  •  gambas2-gb-gtk 2.23.1-1ubuntu3
  •  gambas2-gb-gtk-ext 2.23.1-1ubuntu3
  •  gambas2-gb-gtk-svg 2.23.1-1ubuntu3
  •  gambas2-gb-gui 2.23.1-1ubuntu3
  •  gambas2-gb-image 2.23.1-1ubuntu3
  •  gambas2-gb-info 2.23.1-1ubuntu3
  •  gambas2-gb-net 2.23.1-1ubuntu3
  •  gambas2-gb-net-curl 2.23.1-1ubuntu3
  •  gambas2-gb-net-smtp 2.23.1-1ubuntu3
  •  gambas2-gb-opengl 2.23.1-1ubuntu3
  •  gambas2-gb-pcre 2.23.1-1ubuntu3
  •  gambas2-gb-pdf 2.23.1-1ubuntu3
  •  gambas2-gb-qt 2.23.1-1ubuntu3
  •  gambas2-gb-qt-ext 2.23.1-1ubuntu3
  •  gambas2-gb-qt-opengl 2.23.1-1ubuntu3
  •  gambas2-gb-report 2.23.1-1ubuntu3
  •  gambas2-gb-sdl 2.23.1-1ubuntu3
  •  gambas2-gb-sdl-sound 2.23.1-1ubuntu3
  •  gambas2-gb-settings 2.23.1-1ubuntu3
  •  gambas2-gb-vb 2.23.1-1ubuntu3
  •  gambas2-gb-web 2.23.1-1ubuntu3
  •  gambas2-gb-xml 2.23.1-1ubuntu3
  •  gambas2-gb-xml-rpc 2.23.1-1ubuntu3
  •  gambas2-gb-xml-xslt 2.23.1-1ubuntu3
  •  gambas2-ide 2.23.1-1ubuntu3
  •  gambas2-runtime 2.23.1-1ubuntu3
  •  gawk 1:3.1.8+dfsg-0.1ubuntu1
  •  gcalctool 6.4.1.1-0ubuntu3
  •  gcc 4:4.6.3-1ubuntu5
  •  gcc-4.6 4.6.3-1ubuntu5
  •  gcc-4.6-base 4.6.3-1ubuntu5
  •  gcompris 12.01-0ubuntu1
  •  gcompris-data 12.01-0ubuntu1
  •  gcompris-sound-en 12.01-0ubuntu1
  •  gcompris-sound-es 12.01-0ubuntu1
  •  gconf-defaults-service 3.2.5-0ubuntu2
  •  gconf-editor 3.0.1-1ubuntu2
  •  gconf-service 3.2.5-0ubuntu2
  •  gconf-service-backend 3.2.5-0ubuntu2
  •  gconf2 3.2.5-0ubuntu2
  •  gconf2-common 3.2.5-0ubuntu2
  •  gdb 7.4-2012.04-0ubuntu2.1
  •  gdebi 0.8.5build1
  •  gdebi-core 0.8.5build1
  •  geany 0.21.dfsg-1ubuntu4
  •  geany-common 0.21.dfsg-1ubuntu4
  •  geany-plugin-addons 0.21.1.dfsg-2
  •  geany-plugin-codenav 0.21.1.dfsg-2
  •  geany-plugin-debugger 0.21.1.dfsg-2
  •  geany-plugin-doc 0.21.1.dfsg-2
  •  geany-plugin-extrasel 0.21.1.dfsg-2
  •  geany-plugin-gdb 0.21.1.dfsg-2
  •  geany-plugin-gendoc 0.21.1.dfsg-2
  •  geany-plugin-gproject 0.21.1.dfsg-2
  •  geany-plugin-insertnum 0.21.1.dfsg-2
  •  geany-plugin-latex 0.21.1.dfsg-2
  •  geany-plugin-lipsum 0.21.1.dfsg-2
  •  geany-plugin-lua 0.21.1.dfsg-2
  •  geany-plugin-macro 0.21.1.dfsg-2
  •  geany-plugin-numberedbookmarks 0.21.1.dfsg-2
  •  geany-plugin-pg 0.21.1.dfsg-2
  •  geany-plugin-prettyprinter 0.21.1.dfsg-2
  •  geany-plugin-prj 0.21.1.dfsg-2
  •  geany-plugin-sendmail 0.21.1.dfsg-2
  •  geany-plugin-shiftcolumn 0.21.1.dfsg-2
  •  geany-plugin-spellcheck 0.21.1.dfsg-2
  •  geany-plugin-tableconvert 0.21.1.dfsg-2
  •  geany-plugin-treebrowser 0.21.1.dfsg-2
  •  geany-plugin-updatechecker 0.21.1.dfsg-2
  •  geany-plugin-vc 0.21.1.dfsg-2
  •  geany-plugin-webhelper 0.21.1.dfsg-2
  •  geany-plugin-xmlsnippets 0.21.1.dfsg-2
  •  geany-plugins 0.21.1.dfsg-2
  •  geany-plugins-common 0.21.1.dfsg-2
  •  geda 1:1.6.2-3
  •  geda-doc 1:1.6.2-3
  •  geda-examples 1:1.6.2-3
  •  geda-gattrib 1:1.6.2-3
  •  geda-gnetlist 1:1.6.2-3
  •  geda-gschem 1:1.6.2-3
  •  geda-gsymcheck 1:1.6.2-3
  •  geda-symbols 1:1.6.2-3
  •  geda-utils 1:1.6.2-3
  •  gedit 3.4.1-0ubuntu1
  •  gedit-common 3.4.1-0ubuntu1
  •  gedit-plugins 3.3.4-0ubuntu1
  •  geeqie 1:1.0-10
  •  geeqie-common 1:1.0-10
  •  genisoimage 9:1.1.11-2ubuntu2
  •  geoclue 0.12.0-1ubuntu12
  •  geoclue-ubuntu-geoip 0.0.2-0ubuntu6.3
  •  geogebra 4.0.19.0+dfsg1-5
  •  geoip-database 20111220-1
  •  gettext 0.18.1.1-5ubuntu3
  •  gettext-base 0.18.1.1-5ubuntu3
  •  ghostscript 9.05~dfsg-0ubuntu4.2
  •  ghostscript-cups 9.05~dfsg-0ubuntu4.2
  •  ghostscript-x 9.05~dfsg-0ubuntu4.2
  •  gimp 2.6.12-1ubuntu1.3
  •  gimp-data 2.6.12-1ubuntu1.3
  •  gimp-flegita 0.6.2-1.1ubuntu1
  •  gimp-gmic 1.5.0.8+dfsg-1
  •  gimp-help-common 2.6.1-1
  •  gimp-help-es 2.6.1-1
  •  gimp-plugin-registry 3.5.4-1
  •  gimp-ufraw 0.18-1.1build1
  •  ginn 0.2.4.1-0ubuntu1
  •  gir1.2-appindicator3-0.1 0.4.92-0ubuntu1.1
  •  gir1.2-atk-1.0 2.4.0-0ubuntu1
  •  gir1.2-atspi-2.0 2.4.2-0ubuntu0.1
  •  gir1.2-dbusmenu-glib-0.4 0.6.2-0ubuntu0.2
  •  gir1.2-dbusmenu-gtk-0.4 0.6.2-0ubuntu0.2
  •  gir1.2-dee-1.0 1.0.10-0ubuntu1.1
  •  gir1.2-freedesktop 1.32.0-1
  •  gir1.2-gconf-2.0 3.2.5-0ubuntu2
  •  gir1.2-gdkpixbuf-2.0 2.26.1-1ubuntu1.1
  •  gir1.2-glib-2.0 1.32.0-1
  •  gir1.2-gnomebluetooth-1.0 3.2.2-0ubuntu5.1
  •  gir1.2-gnomekeyring-1.0 3.2.2-2
  •  gir1.2-gst-plugins-base-0.10 0.10.36-1ubuntu0.1
  •  gir1.2-gstreamer-0.10 0.10.36-1ubuntu1
  •  gir1.2-gtk-2.0 2.24.10-0ubuntu6.1
  •  gir1.2-gtk-3.0 3.4.2-0ubuntu0.8
  •  gir1.2-gtksource-3.0 3.4.2-0ubuntu1
  •  gir1.2-gucharmap-2.90 1:3.4.1.1-0ubuntu1
  •  gir1.2-indicate-0.7 0.6.92-0ubuntu1
  •  gir1.2-javascriptcoregtk-3.0 1.8.3-0ubuntu0.12.04.1
  •  gir1.2-json-1.0 0.14.2-1
  •  gir1.2-nautilus-3.0 1:3.4.2-0ubuntu9
  •  gir1.2-notify-0.7 0.7.5-1
  •  gir1.2-panelapplet-4.0 1:3.4.1-0ubuntu1.2
  •  gir1.2-pango-1.0 1.30.0-0ubuntu3.1
  •  gir1.2-peas-1.0 1.2.0-1ubuntu1
  •  gir1.2-polkit-1.0 0.104-1ubuntu1.1
  •  gir1.2-rb-3.0 2.96-0ubuntu4.3
  •  gir1.2-soup-2.4 2.38.1-1
  •  gir1.2-timezonemap-1.0 0.3.2
  •  gir1.2-totem-1.0 3.0.1-0ubuntu21.1
  •  gir1.2-totem-plparser-1.0 3.4.1-1
  •  gir1.2-unity-5.0 5.12.0-0ubuntu1.1
  •  gir1.2-vte-2.90 1:0.32.1-0ubuntu1
  •  gir1.2-webkit-3.0 1.8.3-0ubuntu0.12.04.1
  •  gir1.2-wnck-3.0 3.4.0-0ubuntu1
  •  gir1.2-xkl-1.0 5.2.1-1ubuntu1
  •  gksu 2.0.2-6ubuntu1
  •  glade 3.12.1-0ubuntu1
  •  glchess 1:3.4.1-0ubuntu2.2
  •  glib-networking 2.32.1-1ubuntu2
  •  glib-networking-common 2.32.1-1ubuntu2
  •  glib-networking-services 2.32.1-1ubuntu2
  •  gliese 3.0.95-2
  •  glines 1:3.4.1-0ubuntu2.2
  •  gnect 1:3.4.1-0ubuntu2.2
  •  gnibbles 1:3.4.1-0ubuntu2.2
  •  gnobots2 1:3.4.1-0ubuntu2.2
  •  gnome-accessibility-themes 3.4.1-0ubuntu1.2
  •  gnome-applets 3.4.1-0ubuntu1
  •  gnome-applets-data 3.4.1-0ubuntu1
  •  gnome-audio 2.22.2-1
  •  gnome-backgrounds 3.4.1-1
  •  gnome-bluetooth 3.2.2-0ubuntu5.1
  •  gnome-control-center 2:3.4.2-0ubuntu0.13.1max1
  •  gnome-control-center-data 2:3.4.2-0ubuntu0.13.1max1
  •  gnome-desktop3-data 3.4.2-0ubuntu0.2
  •  gnome-disk-utility 3.0.2-2ubuntu7
  •  gnome-exe-thumbnailer 0.9-0ubuntu1
  •  gnome-font-viewer 3.4.0-1
  •  gnome-games 1:3.4.1-0ubuntu2.2
  •  gnome-games-data 1:3.4.1-0ubuntu2.2
  •  gnome-games-extra-data 3.2.0-0ubuntu1
  •  gnome-icon-theme 3.4.0-0ubuntu1.1
  •  gnome-icon-theme-full 3.4.0-0ubuntu1.1
  •  gnome-icon-theme-symbolic 3.4.0-1
  •  gnome-keyring 3.2.2-2ubuntu4.1
  •  gnome-media 3.4.0-0ubuntu3.1
  •  gnome-menus 3.4.0-0ubuntu1
  •  gnome-nettool 3.2.0-0ubuntu1
  •  gnome-network-admin 3.0.0-2ubuntu1
  •  gnome-online-accounts 3.4.0-0ubuntu1.1
  •  gnome-orca 3.4.2-0ubuntu0.1
  •  gnome-panel 1:3.4.1-0ubuntu1.2
  •  gnome-panel-data 1:3.4.1-0ubuntu1.2
  •  gnome-photo-printer 0.7.0-1.1ubuntu1
  •  gnome-power-manager 3.4.0-0ubuntu1.1
  •  gnome-raw-thumbnailer 2.0.1-0ubuntu6
  •  gnome-scan-common 0.6.2-1.1ubuntu1
  •  gnome-screensaver 3.4.1-0ubuntu1
  •  gnome-screenshot 3.4.1-0ubuntu1.1
  •  gnome-search-tool 3.4.0-1
  •  gnome-session 3.2.1-0ubuntu8
  •  gnome-session-bin 3.2.1-0ubuntu8
  •  gnome-session-canberra 0.28-3ubuntu3
  •  gnome-session-common 3.2.1-0ubuntu8
  •  gnome-session-fallback 3.2.1-0ubuntu8
  •  gnome-settings-daemon 1:3.4.2-0ubuntu0.5max1
  •  gnome-sudoku 1:3.4.1-0ubuntu2.2
  •  gnome-system-log 3.4.1-0ubuntu1
  •  gnome-system-monitor 3.4.1-0ubuntu1
  •  gnome-system-tools 3.0.0-2ubuntu1
  •  gnome-terminal 3.4.1.1-0ubuntu1
  •  gnome-terminal-data 3.4.1.1-0ubuntu1
  •  gnome-themes-extras 2.22.0-3
  •  gnome-user-guide 3.4.1-1
  •  gnome-user-share 3.0.2-0ubuntu1
  •  gnome-video-effects 0.4.0-1
  •  gnome-xcf-thumbnailer 1.0-1.1
  •  gnomine 1:3.4.1-0ubuntu2.2
  •  gnotravex 1:3.4.1-0ubuntu2.2
  •  gnotski 1:3.4.1-0ubuntu2.2
  •  gnucap 1:0.36~20091207-2
  •  gnuchess 5.07-7
  •  gnuchess-book 1.01-2
  •  gnupg 1.4.11-3ubuntu2.5
  •  gnupg-agent 2.0.17-2ubuntu2.12.04.3
  •  gnuplot-nox 4.4.3-0ubuntu3
  •  gnuplot-x11 4.4.3-0ubuntu3
  •  gocr 0.49-1
  •  gournal 0.5.1-1max2
  •  gparted 0.11.0-2
  •  gpgsm 2.0.17-2ubuntu2.12.04.3
  •  gpgv 1.4.11-3ubuntu2.5
  •  gpsd 3.4-2ubuntu0.1
  •  gpsim 0.26.1-1
  •  gputils 0.13.7-1
  •  gputils-common 0.13.7-1
  •  gputils-doc 0.13.7-1
  •  gqview 1:1.0-10
  •  grep 2.10-1
  •  groff 1.21-7
  •  groff-base 1.21-7
  •  growisofs 7.1-10
  •  grub-common 1.99-21ubuntu3.14
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 1.99-21ubuntu3.14
  •  grub-pc-bin 1.99-21ubuntu3.14
  •  grub2-common 1.99-21ubuntu3.14
  •  gs-cjk-resource 1.20100103-3
  •  gsettings-desktop-schemas 3.4.1-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gsfonts-x11 0.22
  •  gstreamer0.10-alsa 0.10.36-1ubuntu0.1
  •  gstreamer0.10-ffmpeg 0.10.13-1
  •  gstreamer0.10-fluendo-mp3 0.10.15.debian-1ubuntu1
  •  gstreamer0.10-gconf 0.10.31-1ubuntu1.2
  •  gstreamer0.10-nice 0.1.1-2ubuntu1
  •  gstreamer0.10-plugins-bad 0.10.22.3-2ubuntu2.2
  •  gstreamer0.10-plugins-bad-multiverse 0.10.21-1
  •  gstreamer0.10-plugins-base 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-base-apps 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-good 0.10.31-1ubuntu1.2
  •  gstreamer0.10-plugins-ugly 0.10.18.3-1ubuntu1
  •  gstreamer0.10-pulseaudio 0.10.31-1ubuntu1.2
  •  gstreamer0.10-tools 0.10.36-1ubuntu1
  •  gstreamer0.10-x 0.10.36-1ubuntu0.1
  •  gtali 1:3.4.1-0ubuntu2.2
  •  gtick 0.5.0-1
  •  gtk-recordmydesktop 0.3.8-4.1ubuntu1
  •  gtk2-engines 1:2.20.2-1ubuntu1
  •  gtk2-engines-murrine 0.98.2-0ubuntu1
  •  gtk2-engines-pixbuf 2.24.10-0ubuntu6.1
  •  gtk2-engines-xfce 2.8.1-3
  •  gtk3-engines-unico 1.0.2-0ubuntu1
  •  gtranslator 2.90.8-1
  •  gucharmap 1:3.4.1.1-0ubuntu1
  •  gufw 12.04.1-0ubuntu1max1
  •  guile-1.8 1.8.8+1-6ubuntu2
  •  guile-1.8-libs 1.8.8+1-6ubuntu2
  •  gvfs 1:1.12.1-0ubuntu1.2max1
  •  gvfs-backends 1:1.12.1-0ubuntu1.2max1
  •  gvfs-bin 1:1.12.1-0ubuntu1.2max1
  •  gvfs-common 1:1.12.1-0ubuntu1.2max1
  •  gvfs-daemons 1:1.12.1-0ubuntu1.2max1
  •  gvfs-fuse 1:1.12.1-0ubuntu1.2max1
  •  gvfs-libs 1:1.12.1-0ubuntu1.2max1
  •  gwibber 3.4.2-0ubuntu2.4
  •  gwibber-service 3.4.2-0ubuntu2.4
  •  gwibber-service-facebook 3.4.2-0ubuntu2.4
  •  gwibber-service-identica 3.4.2-0ubuntu2.4
  •  gwibber-service-twitter 3.4.2-0ubuntu2.4
  •  gzip 1.4-1ubuntu2
  •  hal 0.5.14-8
  •  hal-info 20091130-1
  •  hdparm 9.37-0ubuntu3.1
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  homealumno-gui 0.9max4
  •  hostname 3.06ubuntu1
  •  hpijs-ppds 3.12.2-1ubuntu3.4
  •  hplip 3.12.2-1ubuntu3.4
  •  hplip-data 3.12.2-1ubuntu3.4
  •  html2text 1.3.2a-15
  •  humanity-icon-theme 0.5.3.11
  •  hunspell-en-us 20070829-4ubuntu3
  •  hwdata 0.233-1ubuntu1
  •  iagno 1:3.4.1-0ubuntu2.2
  •  ibus-pinyin-db-android 1.4.0-1
  •  icc-profiles-free 2.0.1+dfsg-1
  •  icedax 9:1.1.11-2ubuntu2
  •  icedtea-6-jre-jamvm 6b31-1.13.3-1ubuntu1~0.12.04.2
  •  icedtea-netx 1.2.3-0ubuntu0.12.04.4
  •  icedtea-netx-common 1.2.3-0ubuntu0.12.04.4
  •  icoutils 0.29.1-2
  •  iftop 1.0~pre2-1
  •  ifupdown 0.7~beta2ubuntu11.1
  •  im-switch 1.20ubuntu5.2
  •  imagemagick 8:6.6.9.7-5ubuntu3.3
  •  imagemagick-common 8:6.6.9.7-5ubuntu3.3
  •  indicator-applet 0.5.0-0ubuntu1
  •  indicator-applet-complete 0.5.0-0ubuntu1
  •  indicator-application 0.5.0-0ubuntu1
  •  indicator-datetime 0.3.94-0ubuntu2
  •  indicator-datetime-gtk2 0.3.94-0ubuntu2
  •  indicator-messages 0.6.0-0ubuntu2
  •  indicator-messages-gtk2 0.6.0-0ubuntu2
  •  indicator-power 2.0-0ubuntu1
  •  indicator-printers 0.1.6-0ubuntu1
  •  indicator-session 0.3.96-0ubuntu1
  •  indicator-session-gtk2 0.3.96-0ubuntu1
  •  indicator-sound 0.8.5.0-0ubuntu2.1
  •  indicator-sound-gtk2 0.8.5.0-0ubuntu2.1
  •  indicator-status-provider-mc5 0.6.0-0ubuntu2
  •  indicator-status-provider-pidgin 0.6.0-0ubuntu2
  •  info 4.13a.dfsg.1-8ubuntu2
  •  initramfs-tools 0.99ubuntu13.5
  •  initramfs-tools-bin 0.99ubuntu13.5
  •  initscripts 2.88dsf-13.10ubuntu11.1
  •  inkscape 0.48.3.1-1ubuntu1.1
  •  inputattach 1:1.4.2-1
  •  insserv 1.14.0-2.1ubuntu2
  •  install-info 4.13a.dfsg.1-8ubuntu2
  •  intel-gpu-tools 1.2-1
  •  intltool 0.50.2-2
  •  intltool-debian 0.35.0+20060710.1
  •  iproute 20111117-1ubuntu2.1
  •  iptables 1.4.12-1ubuntu5
  •  iputils-arping 3:20101006-1ubuntu1
  •  iputils-ping 3:20101006-1ubuntu1
  •  iputils-tracepath 3:20101006-1ubuntu1
  •  irqbalance 0.56-1ubuntu4
  •  irssi 0.8.15-4ubuntu3
  •  isc-dhcp-client 4.1.ESV-R4-0ubuntu5.9
  •  isc-dhcp-common 4.1.ESV-R4-0ubuntu5.9
  •  iscan 2.24.0-4max2
  •  iscan-plugins 2.0.0-2max5
  •  iso-codes 3.31-1
  •  ispanish 1.11-3
  •  ispell 3.3.02-5
  •  iverilog 0.9.5-1
  •  jarnal 9.68-max2
  •  java-common 0.43ubuntu2
  •  java-wrappers 0.1.24
  •  javahelp2 2.0.05.ds1-6
  •  javahotpot 6.1.0.5-max1
  •  javascript-common 8
  •  jclic 0.2.1.0-1
  •  jclic-max 7.0.max2
  •  jclicmoodle 0.1.0.11-1
  •  jfractionlab 0.91-1
  •  jfsutils 1.1.15-2
  •  jmf 2.1.1e-0max5
  •  jockey-common 0.9.7-0ubuntu7.14
  •  jockey-gtk 0.9.7-0ubuntu7.14
  •  josm 0.0.svn4878+dfsg1-1
  •  josm-plugins 0.0.svn27676+ds1-1
  •  junit 3.8.2-8
  •  junit4 4.8.2-2
  •  kalgebra 4:4.8.4-0ubuntu0.1
  •  kalgebra-common 4:4.8.4-0ubuntu0.1
  •  kalzium 4:4.8.5-0ubuntu0.1
  •  kalzium-data 4:4.8.5-0ubuntu0.1
  •  kanagram 4:4.8.3-0ubuntu0.1
  •  kate-data 4:4.8.5-0ubuntu0.1
  •  katepart 4:4.8.5-0ubuntu0.1
  •  kbd 1.15.2-3ubuntu4
  •  kbruch 4:4.8.2-0ubuntu1
  •  kde-l10n-es 4:4.8.5-0ubuntu0.1
  •  kde-runtime 4:4.8.5-0ubuntu0.2
  •  kde-runtime-data 4:4.8.5-0ubuntu0.2
  •  kde-style-oxygen 4:4.8.5-0ubuntu0.3
  •  kde-window-manager 4:4.8.5-0ubuntu0.3
  •  kde-window-manager-common 4:4.8.5-0ubuntu0.3
  •  kdeedu 5:71~pre15ubuntu12.5
  •  kdeedu-kvtml-data 4:4.8.5-0ubuntu0.1
  •  kdelibs-bin 4:4.8.5-0ubuntu0.2
  •  kdelibs5-data 4:4.8.5-0ubuntu0.2
  •  kdelibs5-plugins 4:4.8.5-0ubuntu0.2
  •  kdepim-runtime 4:4.8.5-0ubuntu0.1
  •  kdepimlibs-kio-plugins 4:4.8.5-0ubuntu0.1
  •  kdoctools 4:4.8.5-0ubuntu0.2
  •  kerneloops-daemon 0.12+git20090217-1ubuntu19
  •  keyboard-configuration 1.70ubuntu5
  •  keyutils 1.5.2-2
  •  kgeography 4:4.8.2-0ubuntu1
  •  kgeography-data 4:4.8.2-0ubuntu1
  •  khangman 4:4.8.3-0ubuntu0.1
  •  khelpcenter4 4:4.8.5-0ubuntu0.2
  •  kig 4:4.8.4-0ubuntu0.2
  •  klettres 4:4.8.2-0ubuntu1
  •  klettres-data 4:4.8.2-0ubuntu1
  •  klibc-utils 1.5.25-1ubuntu2
  •  kmplot 4:4.8.2-0ubuntu1
  •  kpartx 0.4.9-3ubuntu5.1
  •  kpartx-boot 0.4.9-3ubuntu5.1
  •  krb5-locales 1.10+dfsg~beta1-2ubuntu0.3
  •  krosspython 4:4.8.2-0ubuntu1
  •  kstars 4:4.8.5-0ubuntu0.1
  •  kstars-data 4:4.8.5-0ubuntu0.1
  •  ktouch 4:4.8.2-0ubuntu1
  •  ktouch-data 4:4.8.2-0ubuntu1
  •  kturtle 4:4.8.2-0ubuntu1
  •  kubuntu-debug-installer 11.10ubuntu1
  •  kwordquiz 4:4.8.3-0ubuntu0.1
  •  lame 3.99.3+repack1-1
  •  landscape-client-ui-install 13.07.3-0ubuntu0.12.04
  •  language-pack-es 1:12.04+20140106
  •  language-pack-es-base 1:12.04+20140106
  •  language-pack-gnome-es 1:12.04+20140106
  •  language-pack-gnome-es-base 1:12.04+20140106
  •  language-pack-kde-es 1:12.04+20140106
  •  language-pack-kde-es-base 1:12.04+20140106
  •  language-selector 0.79.4
  •  language-selector-common 0.79.4
  •  language-selector-gnome 0.79.4
  •  laptop-detect 0.13.7ubuntu2
  •  launchpad-integration 0.1.56.1
  •  lejos-nxj 1:0.9.1beta3-1max3
  •  less 444-1ubuntu1
  •  lftp 4.3.3-1
  •  liba52-0.7.4 0.7.4-16build1
  •  libaa1 1.4p5-39ubuntu1
  •  libaacs0 0.3.0-4
  •  libaccountsservice0 0.6.15-2ubuntu9.7
  •  libacl1 2.2.51-5ubuntu1
  •  libaften0 0.0.8+git20100105-0ubuntu2
  •  libakonadi-calendar4 4:4.8.5-0ubuntu0.1
  •  libakonadi-contact4 4:4.8.5-0ubuntu0.1
  •  libakonadi-kabc4 4:4.8.5-0ubuntu0.1
  •  libakonadi-kcal4 4:4.8.5-0ubuntu0.1
  •  libakonadi-kde4 4:4.8.5-0ubuntu0.1
  •  libakonadi-kmime4 4:4.8.5-0ubuntu0.1
  •  libakonadi-notes4 4:4.8.5-0ubuntu0.1
  •  libakonadiprotocolinternals1 1.7.2-0ubuntu1
  •  libalgorithm-diff-perl 1.19.02-2
  •  libalgorithm-diff-xs-perl 0.04-2build2
  •  libalgorithm-merge-perl 0.08-2
  •  libanalitza4abi1 4:4.8.4-0ubuntu0.1
  •  libanalitzagui4abi1 4:4.8.4-0ubuntu0.1
  •  libanjuta-3-0 2:3.4.0-1
  •  libao-common 1.1.0-1ubuntu2
  •  libao4 1.1.0-1ubuntu2
  •  libapache-pom-java 10-2
  •  libapache2-mod-php5 5.3.10-1ubuntu3.11
  •  libapertium3-3.1-0 3.1.0-1.3
  •  libapm1 3.2.2-14
  •  libappindicator1 0.4.92-0ubuntu1.1
  •  libappindicator3-1 0.4.92-0ubuntu1.1
  •  libapr1 1.4.6-1
  •  libaprutil1 1.3.12+dfsg-3
  •  libaprutil1-dbd-sqlite3 1.3.12+dfsg-3
  •  libaprutil1-ldap 1.3.12+dfsg-3
  •  libapt-inst1.4 0.8.16~exp12ubuntu10.16
  •  libapt-pkg4.12 0.8.16~exp12ubuntu10.16
  •  libarchive12 3.0.3-6ubuntu1
  •  libart-2.0-2 2.3.21-1ubuntu0.1
  •  libasn1-8-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libasound2 1.0.25-1ubuntu10.2
  •  libasound2-plugins 1.0.25-1ubuntu1
  •  libaspell15 0.60.7~20110707-1
  •  libass4 0.10.0-3
  •  libassuan0 2.0.2-1ubuntu1
  •  libasyncns0 0.8-4
  •  libatasmart4 0.18-3
  •  libatk-adaptor 2.4.0-1ubuntu2
  •  libatk-adaptor-schemas 2.4.0-1ubuntu2
  •  libatk-wrapper-java 0.30.4-0ubuntu2
  •  libatk-wrapper-java-jni 0.30.4-0ubuntu2
  •  libatk1.0-0 2.4.0-0ubuntu1
  •  libatk1.0-data 2.4.0-0ubuntu1
  •  libatkmm-1.6-1 2.22.6-1ubuntu1
  •  libatspi2.0-0 2.4.2-0ubuntu0.1
  •  libattica0.3 0.3.0-0ubuntu2
  •  libattr1 1:2.4.46-5ubuntu1
  •  libaubio2 0.3.2-4.2build1
  •  libaudio2 1.9.3-4ubuntu0.1
  •  libaudiofile1 0.3.3-2
  •  libav-tools 4:0.8.10-0ubuntu0.12.04.1
  •  libavahi-client3 0.6.30-5ubuntu2.1
  •  libavahi-common-data 0.6.30-5ubuntu2.1
  •  libavahi-common3 0.6.30-5ubuntu2.1
  •  libavahi-core7 0.6.30-5ubuntu2.1
  •  libavahi-glib1 0.6.30-5ubuntu2.1
  •  libavahi-gobject0 0.6.30-5ubuntu2.1
  •  libavahi-ui-gtk3-0 0.6.30-5ubuntu2.1
  •  libavc1394-0 0.5.3-1ubuntu2
  •  libavcodec-extra-53 4:0.8.10ubuntu0.12.04.1
  •  libavdevice53 4:0.8.10-0ubuntu0.12.04.1
  •  libavfilter2 4:0.8.10-0ubuntu0.12.04.1
  •  libavformat53 4:0.8.10-0ubuntu0.12.04.1
  •  libavidemux0 1:2.5.4-0ubuntu11
  •  libavogadro1 1.0.3-1ubuntu4
  •  libavutil-extra-51 4:0.8.10ubuntu0.12.04.1
  •  libbabl-0.0-0 0.0.22-1.1
  •  libbackport-util-concurrent-java 3.1-3
  •  libbamf0 0.2.126-0ubuntu1
  •  libbcel-java 5.2-9
  •  libbind9-80 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libbit-vector-perl 7.1-1build2
  •  libblas3gf 1.2.20110419-2ubuntu1
  •  libblkid1 2.20.1-1ubuntu3
  •  libbluetooth-dev 4.98-2ubuntu7.2
  •  libbluetooth3 4.98-2ubuntu7.2
  •  libbluray1 1:0.2.1+git20111208.63e308d-3
  •  libbonobo2-0 2.32.1-0ubuntu1.1
  •  libbonobo2-common 2.32.1-0ubuntu1.1
  •  libbonoboui2-0 2.24.5-0ubuntu1.1
  •  libbonoboui2-common 2.24.5-0ubuntu1.1
  •  libboost-date-time1.54.0 1.54.0-2ubuntu3~precise1max1
  •  libboost-graph1.46.1 1.46.1-7ubuntu3
  •  libboost-iostreams1.46.1 1.46.1-7ubuntu3
  •  libboost-program-options1.46.1 1.46.1-7ubuntu3
  •  libboost-python1.46.1 1.46.1-7ubuntu3
  •  libboost-regex1.46.1 1.46.1-7ubuntu3
  •  libboost-signals1.46.1 1.46.1-7ubuntu3
  •  libbrasero-media3-1 3.4.1-0ubuntu1.1
  •  libbrlapi0.5 4.3-1ubuntu5
  •  libbsd0 0.3.0-2
  •  libburn4 1.1.8-1
  •  libbz2-1.0 1.0.6-1
  •  libc-bin 2.15-0ubuntu10.5
  •  libc-dev-bin 2.15-0ubuntu10.5
  •  libc6 2.15-0ubuntu10.5
  •  libc6-dbg 2.15-0ubuntu10.5
  •  libc6-dev 2.15-0ubuntu10.5
  •  libcaca0 0.99.beta17-2.1ubuntu2
  •  libcairo-gobject2 1.10.2-6.1ubuntu3
  •  libcairo-perl 1.081-1build2
  •  libcairo2 1.10.2-6.1ubuntu3
  •  libcairomm-1.0-1 1.10.0-1ubuntu1
  •  libcamel-1.2-29 3.2.3-0ubuntu7.1
  •  libcanberra-gtk-module 0.28-3ubuntu3
  •  libcanberra-gtk0 0.28-3ubuntu3
  •  libcanberra-gtk3-0 0.28-3ubuntu3
  •  libcanberra-gtk3-module 0.28-3ubuntu3
  •  libcanberra-pulse 0.28-3ubuntu3
  •  libcanberra0 0.28-3ubuntu3
  •  libcap-ng0 0.6.6-1ubuntu1
  •  libcap2 1:2.22-1ubuntu3
  •  libcap2-bin 1:2.22-1ubuntu3
  •  libcapi20-3 1:3.12.20071127-0ubuntu11
  •  libcarp-clan-perl 6.04-1
  •  libcdaudio1 0.99.12p2-10build1
  •  libcddb2 1.3.2-3fakesync1
  •  libcdio-cdda1 0.83-1
  •  libcdio-paranoia1 0.83-1
  •  libcdio13 0.83-1
  •  libcdparanoia0 3.10.2+debian-10ubuntu1
  •  libcdr-0.0-0 0.0.15-1~precise1max1
  •  libcdt4 2.26.3-10ubuntu1.1
  •  libcelt0-0 0.7.1-1
  •  libcfitsio3 3.290-1ubuntu1
  •  libcheese-gtk21 3.4.1-0ubuntu2.1
  •  libcheese3 3.4.1-0ubuntu2.1
  •  libck-connector0 0.4.5-2ubuntu0.1
  •  libclamav6 0.98.1+dfsg-4ubuntu1~ubuntu12.04.2
  •  libclass-accessor-perl 0.34-1
  •  libclass-isa-perl 0.36-3
  •  libcln6 1.3.2-1.1
  •  libclucene-contribs1 2.3.3.4-2~precise1max1
  •  libclucene-core1 2.3.3.4-2~precise1max1
  •  libclucene0ldbl 0.9.21b-2
  •  libclutter-1.0-0 1.10.6-1~precise1
  •  libclutter-1.0-common 1.10.6-1~precise1
  •  libclutter-gst-1.0-0 1.5.4-0ubuntu2
  •  libclutter-gtk-1.0-0 1.2.0-0ubuntu1
  •  libclutter-imcontext-0.1-0 0.1.4-2build1
  •  libcluttergesture-0.0.2-0 0.0.2.1-2ubuntu3
  •  libcmis-0.4-4 0.4.1-3ubuntu4~precise2max1
  •  libcogl-common 1.10.0-0ubuntu2
  •  libcogl-pango0 1.10.0-0ubuntu2
  •  libcogl9 1.10.0-0ubuntu2
  •  libcolamd2.7.1 1:3.4.0-2ubuntu3
  •  libcollections15-java 4.01+ds1-1
  •  libcolord1 0.1.16-2ubuntu0.1
  •  libcomerr2 1.42-1ubuntu2
  •  libcommon-sense-perl 3.4-1
  •  libcommons-codec-java 1.5-1
  •  libcommons-logging-java 1.1.1-9
  •  libcommons-math-java 2.2-2
  •  libcommons-parent-java 22-2
  •  libcroco3 0.6.5-1ubuntu0.1
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4 2:1.4.1-2ubuntu4
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-4.1
  •  libctpl2 0.3.3.dfsg-1
  •  libcups2 1.5.3-0ubuntu8.2
  •  libcupscgi1 1.5.3-0ubuntu8.2
  •  libcupsdriver1 1.5.3-0ubuntu8.2
  •  libcupsfilters1 1.0.18-0ubuntu0.2
  •  libcupsimage2 1.5.3-0ubuntu8.2
  •  libcupsmime1 1.5.3-0ubuntu8.2
  •  libcupsppdc1 1.5.3-0ubuntu8.2
  •  libcurl3 7.22.0-3ubuntu4.8
  •  libcurl3-gnutls 7.22.0-3ubuntu4.8
  •  libcurl3-nss 7.22.0-3ubuntu4.8
  •  libcwidget3 0.5.16-3.1ubuntu1
  •  libcwiid1 0.6.00+svn201-3build1
  •  libdaemon0 0.14-2
  •  libdate-calc-perl 6.3-1
  •  libdate-calc-xs-perl 6.2-1build1
  •  libdatrie1 0.2.5-3
  •  libdb4.8 4.8.30-11ubuntu1
  •  libdb5.1 5.1.25-11build1
  •  libdbd-mysql-perl 4.020-1build2
  •  libdbi-perl 1.616-1build2
  •  libdbus-1-3 1.4.18-1ubuntu1.4
  •  libdbus-glib-1-2 0.98-1ubuntu1.1
  •  libdbusmenu-glib4 0.6.2-0ubuntu0.2
  •  libdbusmenu-gtk3-4 0.6.2-0ubuntu0.2
  •  libdbusmenu-gtk4 0.6.2-0ubuntu0.2
  •  libdbusmenu-qt2 0.9.2-0ubuntu1
  •  libdc1394-22 2.2.0-2
  •  libdca0 0.0.5-5
  •  libdconf0 0.12.0-0ubuntu1.1
  •  libdebconfclient0 0.158ubuntu1
  •  libdebian-installer4 0.79ubuntu2.1
  •  libdee-1.0-4 1.0.10-0ubuntu1.1
  •  libdevhelp-3-0 3.4.1-0ubuntu1
  •  libdevmapper-event1.02.1 2:1.02.48-4ubuntu7.4
  •  libdevmapper1.02.1 2:1.02.48-4ubuntu7.4
  •  libdirac-encoder0 1.0.2-4build1
  •  libdirectfb-1.2-9 1.2.10.0-4.3ubuntu1
  •  libdiscid0 0.2.2-3
  •  libdjvulibre-text 3.5.24-9ubuntu0.1
  •  libdjvulibre21 3.5.24-9ubuntu0.1
  •  libdlrestrictions1 0.14.2ubuntu5
  •  libdmapsharing-3.0-2 2.9.14-1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.1ubuntu8
  •  libdmtx0a 0.7.2-1build2
  •  libdns81 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libdom4j-java 1.6.1+dfsg.2-5
  •  libdotconf1.0 1.0.13-3
  •  libdpkg-perl 1.16.1.2ubuntu7.4
  •  libdrm-intel1 2.4.46-1ubuntu0.0.0.1
  •  libdrm-nouveau1a 2.4.46-1ubuntu0.0.0.1
  •  libdrm-radeon1 2.4.46-1ubuntu0.0.0.1
  •  libdrm2 2.4.46-1ubuntu0.0.0.1
  •  libdv4 1.0.0-3ubuntu1
  •  libdvbpsi7 0.2.2-1
  •  libdvdcss2 1.2.10-0.3medibuntu1max1
  •  libdvdnav4 4.2.0-1ubuntu0.1
  •  libdvdread4 4.2.0-1ubuntu4
  •  libdxflib-2.2.0.0 2.2.0.0-6
  •  libebackend-1.2-1 3.2.3-0ubuntu7.1
  •  libebml3 1.2.2-2
  •  libebook-1.2-12 3.2.3-0ubuntu7.1
  •  libecal-1.2-10 3.2.3-0ubuntu7.1
  •  libecryptfs0 96-0ubuntu3.1
  •  libedata-book-1.2-11 3.2.3-0ubuntu7.1
  •  libedata-cal-1.2-13 3.2.3-0ubuntu7.1
  •  libedataserver-1.2-15 3.2.3-0ubuntu7.1
  •  libedataserverui-3.0-1 3.2.3-0ubuntu7.1
  •  libedit2 2.11-20080614-3ubuntu2
  •  libelf1 0.152-1ubuntu3
  •  libenca0 1.13-4
  •  libenchant1c2a 1.6.0-7
  •  libencode-locale-perl 1.02-2
  •  libept1.4.12 1.0.6~exp1ubuntu1
  •  libesd0 0.2.41-10build3
  •  libespeak1 1.46.02-0ubuntu1
  •  libestools2.1 1:2.1~release-2build2
  •  libevent-2.0-5 2.0.16-stable-1
  •  libevince3-3 3.4.0-0ubuntu1.7
  •  libevolution 3.2.3-0ubuntu6
  •  libexempi3 2.2.0-1
  •  libexif12 0.6.20-2ubuntu0.1
  •  libexiv2-11 0.22-2
  •  libexo-1-0 0.6.2-4
  •  libexo-common 0.6.2-4
  •  libexo-helpers 0.6.2-4
  •  libexpat1 2.0.1-7.2ubuntu1.1
  •  libexttextcat-2.0-0 3.4.3-1ubuntu1~precise1max1
  •  libexttextcat-data 3.4.3-1ubuntu1~precise1max1
  •  libextutils-depends-perl 0.304-1
  •  libextutils-pkgconfig-perl 1.12-1
  •  libfaac0 1.28-0ubuntu2
  •  libfaad2 2.7-7
  •  libfarstream-0.1-0 0.1.2-0ubuntu1
  •  libfbclient2 2.5.1.26351.ds4-2ubuntu0.1
  •  libffi6 3.0.11~rc1-5
  •  libfftw3-3 3.3-1ubuntu1
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-3
  •  libfile-listing-perl 6.03-1
  •  libfile-mimeinfo-perl 0.15-2
  •  libfile-which-perl 1.08-1
  •  libflac++6 1.2.1-6
  •  libflac8 1.2.1-6
  •  libflite1 1.4-release-4
  •  libfluidsynth1 1.1.5-2
  •  libfolks-eds25 0.6.8-2
  •  libfolks-telepathy25 0.6.8-2
  •  libfolks25 0.6.8-2
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.8.0-3ubuntu9.1
  •  libfontenc1 1:1.1.0-1
  •  libfparser-4.3 4.3-3
  •  libfprint0 20110418git-2build1
  •  libframe6 2.2.4-0ubuntu0.12.04.1
  •  libfreehdl0 0.0.7-1.1
  •  libfreehdl0-dev 0.0.7-1.1
  •  libfreehep-export-java 2.1.1-2
  •  libfreehep-graphics2d-java 2.1.1-3
  •  libfreehep-graphicsio-emf-java 2.1.1-emfplus+dfsg1-2
  •  libfreehep-graphicsio-java 2.1.1-2
  •  libfreehep-graphicsio-pdf-java 2.1.1+dfsg-1
  •  libfreehep-graphicsio-svg-java 2.1.1-3
  •  libfreehep-graphicsio-tests-java 2.1.1+dfsg1-3
  •  libfreehep-io-java 2.0.2-4
  •  libfreehep-swing-java 2.0.3-3
  •  libfreehep-util-java 2.0.2-5
  •  libfreehep-xml-java 2.1.2+dfsg1-3
  •  libfreerdp-plugins-standard 1.0.1-1ubuntu2.2
  •  libfreerdp1 1.0.1-1ubuntu2.2
  •  libfreetype6 2.4.8-1ubuntu2.1
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.3-1ubuntu0.1
  •  libfuse2 2.8.6-2ubuntu2
  •  libgail-3-0 3.4.2-0ubuntu0.8
  •  libgail-common 2.24.10-0ubuntu6.1
  •  libgail18 2.24.10-0ubuntu6.1
  •  libgarcon-1-0 0.1.11-0ubuntu1
  •  libgarcon-common 0.1.11-0ubuntu1
  •  libgavl1 1.2.0-4
  •  libgc1c2 1:7.1-8ubuntu0.12.04.1
  •  libgcc1 1:4.6.3-1ubuntu5
  •  libgck-1-0 3.2.2-2ubuntu4.1
  •  libgconf-2-4 3.2.5-0ubuntu2
  •  libgconf2-4 3.2.5-0ubuntu2
  •  libgcr-3-1 3.2.2-2ubuntu4.1
  •  libgcr-3-common 3.2.2-2ubuntu4.1
  •  libgcrypt11 1.5.0-3ubuntu0.2
  •  libgd2-xpm 2.0.36~rc1~dfsg-6ubuntu2
  •  libgda-5.0-4 5.0.3-1
  •  libgda-5.0-common 5.0.3-1
  •  libgdata-common 0.12.0-1
  •  libgdata13 0.12.0-1
  •  libgdbm3 1.8.3-10
  •  libgdict-1.0-6 3.4.0-1ubuntu0.1
  •  libgdict-common 3.4.0-1ubuntu0.1
  •  libgdk-pixbuf2.0-0 2.26.1-1ubuntu1.1
  •  libgdk-pixbuf2.0-common 2.26.1-1ubuntu1.1
  •  libgdl-3-2 3.3.91-1
  •  libgdl-3-common 3.3.91-1
  •  libgdu-gtk0 3.0.2-2ubuntu7
  •  libgdu0 3.0.2-2ubuntu7
  •  libgeda-common 1:1.6.2-3
  •  libgeda38 1:1.6.2-3
  •  libgee2 0.6.4-1
  •  libgegl-0.0-0 0.0.22-2ubuntu3
  •  libgeis1 2.2.9.2-0ubuntu1
  •  libgeoclue0 0.12.0-1ubuntu12
  •  libgeoip1 1.4.8+dfsg-2
  •  libgetopt-java 1.0.13-4
  •  libgettext-commons-java 0.9.6-2
  •  libgettextpo0 0.18.1.1-5ubuntu3
  •  libgexiv2-1 0.4.1-1build1
  •  libgfortran3 4.6.3-1ubuntu5
  •  libgif4 4.1.6-9ubuntu1
  •  libgimp2.0 2.6.12-1ubuntu1.3
  •  libgirepository-1.0-1 1.32.0-1
  •  libgksu2-0 2.0.13~pre1-5ubuntu2
  •  libgl1-mesa-dri 8.0.4-0ubuntu0.7
  •  libgl1-mesa-glx 8.0.4-0ubuntu0.7
  •  libglade2-0 1:2.6.4-1ubuntu1.1
  •  libgladeui-2-0 3.12.1-0ubuntu1
  •  libgladeui-common 3.12.1-0ubuntu1
  •  libglapi-mesa 8.0.4-0ubuntu0.7
  •  libglew1.5 1.5.7.is.1.5.2-1ubuntu4
  •  libglew1.6 1.6.0-4
  •  libglib-perl 2:1.241-1
  •  libglib2.0-0 2.32.4-0ubuntu1
  •  libglib2.0-bin 2.32.4-0ubuntu1
  •  libglib2.0-data 2.32.4-0ubuntu1
  •  libglib2.0-dev 2.32.4-0ubuntu1
  •  libglibmm-2.4-1c2a 2.32.0-0ubuntu1
  •  libglu1-mesa 8.0.4-0ubuntu0.7
  •  libgme0 0.5.5-2
  •  libgmime-2.6-0 2.6.7-1
  •  libgmp10 2:5.0.2+dfsg-2ubuntu1
  •  libgnome-bluetooth8 3.2.2-0ubuntu5.1
  •  libgnome-control-center1 2:3.4.2-0ubuntu0.13.1max1
  •  libgnome-desktop-2-17 1:2.32.1-0ubuntu9
  •  libgnome-desktop-3-2 3.4.2-0ubuntu0.2
  •  libgnome-keyring-common 3.2.2-2
  •  libgnome-keyring0 3.2.2-2
  •  libgnome-media-profiles-3.0-0 3.0.0-1
  •  libgnome-menu-3-0 3.4.0-0ubuntu1
  •  libgnome-menu2 3.0.1-0ubuntu7
  •  libgnome-speech7 1:0.4.25-4ubuntu1
  •  libgnome2-0 2.32.1-2ubuntu1.1
  •  libgnome2-bin 2.32.1-2ubuntu1.1
  •  libgnome2-canvas-perl 1.002-2build3
  •  libgnome2-common 2.32.1-2ubuntu1.1
  •  libgnome2-gconf-perl 1.044-4
  •  libgnome2-perl 1.042-2build3
  •  libgnome2-print-perl 1.000-1max2
  •  libgnome2-vfs-perl 1.081-3build1
  •  libgnome2-wnck-perl 0.16-2build2
  •  libgnomecanvas2-0 2.30.3-1ubuntu1.1
  •  libgnomecanvas2-common 2.30.3-1ubuntu1.1
  •  libgnomecups1.0-1 0.2.3-4
  •  libgnomekbd-common 3.4.0.2-1ubuntu0.1
  •  libgnomekbd7 3.4.0.2-1ubuntu0.1
  •  libgnomeprint2.2-0 2.18.8-3ubuntu1
  •  libgnomeprint2.2-data 2.18.8-3ubuntu1
  •  libgnomeprintui2.2-0 2.18.6-3ubuntu1
  •  libgnomeprintui2.2-common 2.18.6-3ubuntu1
  •  libgnomescan0 0.6.2-1.1ubuntu1
  •  libgnomeui-0 2.24.5-2ubuntu2
  •  libgnomeui-common 2.24.5-2ubuntu2
  •  libgnomevfs2-0 1:2.24.4-1ubuntu2.1
  •  libgnomevfs2-common 1:2.24.4-1ubuntu2.1
  •  libgnomevfs2-extra 1:2.24.4-1ubuntu2.1
  •  libgnu-regexp-java 1.1.4-4
  •  libgnutls26 2.12.14-5ubuntu3.7
  •  libgoa-1.0-0 3.4.0-0ubuntu1.1
  •  libgoa-1.0-common 3.4.0-0ubuntu1.1
  •  libgomp1 4.6.3-1ubuntu5
  •  libgoo-canvas-perl 0.06-1build2
  •  libgoocanvas-common 0.15-1
  •  libgoocanvas3 0.15-1
  •  libgpg-error0 1.10-2ubuntu1
  •  libgpgme11 1.2.0-1.4ubuntu2
  •  libgphoto2-2 2.4.13-1ubuntu1.2
  •  libgphoto2-l10n 2.4.13-1ubuntu1.2
  •  libgphoto2-port0 2.4.13-1ubuntu1.2
  •  libgpm2 1.20.4-4
  •  libgpod-common 0.8.2-4
  •  libgpod4 0.8.2-4
  •  libgps20 3.4-2ubuntu0.1
  •  libgrail5 3.0.6-0ubuntu0.12.04.01
  •  libgraph4 2.26.3-10ubuntu1.1
  •  libgraphicsmagick3 1.3.12-1.1build1
  •  libgraphite2-3 1.2.4-1ubuntu1~precise1max1
  •  libgrip0 0.3.5-0ubuntu1~12.04.1
  •  libgs9 9.05~dfsg-0ubuntu4.2
  •  libgs9-common 9.05~dfsg-0ubuntu4.2
  •  libgsf-1-114 1.14.21-2
  •  libgsf-1-common 1.14.21-2
  •  libgsl0ldbl 1.15+dfsg-1build1
  •  libgsm1 1.0.13-3
  •  libgssapi-krb5-2 1.10+dfsg~beta1-2ubuntu0.3
  •  libgssapi3-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libgssdp-1.0-3 0.12.1-2
  •  libgssglue1 0.3-4ubuntu0.1
  •  libgstreamer-plugins-bad0.10-0 0.10.22.3-2ubuntu2.2
  •  libgstreamer-plugins-base0.10-0 0.10.36-1ubuntu0.1
  •  libgstreamer0.10-0 0.10.36-1ubuntu1
  •  libgtk-3-0 3.4.2-0ubuntu0.8
  •  libgtk-3-bin 3.4.2-0ubuntu0.8
  •  libgtk-3-common 3.4.2-0ubuntu0.8
  •  libgtk-3-doc 3.4.2-0ubuntu0.8
  •  libgtk2-gladexml-perl 1.007-1build2
  •  libgtk2-imageview-perl 0.05-1build2
  •  libgtk2-perl 2:1.223-1build3
  •  libgtk2-unique-perl 0.05-1build2
  •  libgtk2.0-0 2.24.10-0ubuntu6.1
  •  libgtk2.0-bin 2.24.10-0ubuntu6.1
  •  libgtk2.0-common 2.24.10-0ubuntu6.1
  •  libgtkglext1 1.2.0-2fakesync1
  •  libgtkhotkey1 0.2.1-3
  •  libgtkhtml-4.0-0 4.2.2-1ubuntu1.2
  •  libgtkhtml-4.0-common 4.2.2-1ubuntu1.2
  •  libgtkhtml-editor-4.0-0 4.2.2-1ubuntu1.2
  •  libgtkimageview0 1.6.4-1
  •  libgtkmm-2.4-1c2a 1:2.24.2-1ubuntu1
  •  libgtkmm-3.0-1 3.4.0-0ubuntu1
  •  libgtksourceview-3.0-0 3.4.2-0ubuntu1
  •  libgtksourceview-3.0-common 3.4.2-0ubuntu1
  •  libgtksourceview2.0-0 2.10.5-0ubuntu3
  •  libgtksourceview2.0-common 2.10.5-0ubuntu3
  •  libgtkspell-3-0 3.0.0~hg20110814-1
  •  libgtkspell0 2.0.16-1ubuntu5
  •  libgtop2-7 2.28.4-2
  •  libgtop2-common 2.28.4-2
  •  libgucharmap-2-90-7 1:3.4.1.1-0ubuntu1
  •  libgudev-1.0-0 1:175-0ubuntu9.5
  •  libgupnp-1.0-4 0.18.1-2
  •  libgupnp-igd-1.0-4 0.2.1-2
  •  libgutenprint2 5.2.8~pre1-0ubuntu2.1
  •  libgvc5 2.26.3-10ubuntu1.1
  •  libgweather-3-0 3.4.1-0ubuntu1
  •  libgweather-common 3.4.1-0ubuntu1
  •  libgwibber-gtk2 3.4.2-0ubuntu2.4
  •  libgwibber2 3.4.2-0ubuntu2.4
  •  libgxps-utils 0.2.2-1
  •  libgxps2 0.2.2-1
  •  libhal-storage1 0.5.14-8
  •  libhal1 0.5.14-8
  •  libhamcrest-java 1.1-8
  •  libhcrypto4-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libheimbase1-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libheimntlm0-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libhpmud0 3.12.2-1ubuntu3.4
  •  libhsqldb-java 1.8.0.10-9ubuntu2
  •  libhtml-form-perl 6.00-1
  •  libhtml-format-perl 2.10-1
  •  libhtml-parser-perl 3.69-1build1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-template-perl 2.10-1
  •  libhtml-tree-perl 4.2-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.00-1
  •  libhttp-date-perl 6.00-1
  •  libhttp-message-perl 6.01-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-server-simple-perl 0.44-1
  •  libhttpclient-java 4.1.1-1
  •  libhttpcore-java 4.1.4-1
  •  libhunspell-1.3-0 1.3.2-4
  •  libhx509-5-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libhyphen0 2.8.3-1
  •  libical0 0.48-1ubuntu3
  •  libice6 2:1.0.7-2build1
  •  libicu48 4.8.1.1-13+nmu1~precise1max1
  •  libid3tag0 0.15.1b-10build2
  •  libidl-common 0.8.14-0.2ubuntu2
  •  libidl0 0.8.14-0.2ubuntu2
  •  libidn11 1.23-2
  •  libido-0.1-0 0.3.4-0ubuntu1
  •  libido3-0.1-0 0.3.4-0ubuntu1
  •  libiec61883-0 1.2.0-0.1ubuntu1
  •  libieee1284-3 0.2.11-10build1
  •  libijs-0.35 0.35-8
  •  libilmbase6 1.0.1-3build2
  •  libimobiledevice2 1.1.1-4
  •  libindi-data 0.8-1ubuntu1
  •  libindi0 0.8-1ubuntu1
  •  libindicate-gtk3 0.6.92-0ubuntu1
  •  libindicate5 0.6.92-0ubuntu1
  •  libindicator-messages-status-provider1 0.6.0-0ubuntu2
  •  libindicator3-7 0.5.0-0ubuntu1
  •  libindicator7 0.5.0-0ubuntu1
  •  libio-socket-inet6-perl 2.69-2
  •  libio-socket-ssl-perl 1.53-1
  •  libio-string-perl 1.08-2
  •  libisc83 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libisccc80 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libisccfg82 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  libiso9660-8 0.83-1
  •  libisofs6 1.1.6-1ubuntu1
  •  libitext-java 2.1.7-2
  •  libiw30 30~pre9-5ubuntu2
  •  libjack-jackd2-0 1.9.8~dfsg.1-1ubuntu2
  •  libjas-java 2.4-1
  •  libjas-plotter-java 2.2.6+dfsg1-2
  •  libjasper1 1.900.1-13
  •  libjavascriptcoregtk-1.0-0 1.8.3-0ubuntu0.12.04.1
  •  libjavascriptcoregtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libjaxen-java 1.1.3-1
  •  libjaxme-java 0.5.2+dfsg-6
  •  libjbig2dec0 0.11-1ubuntu1
  •  libjcommon-java 1.0.16-2
  •  libjdom1-java 1.1.2+dfsg-2
  •  libjfreechart-java 1.0.13-4
  •  libjfugue-java 4.0.3-3
  •  libjgoodies-forms-java 1.3.0-2
  •  libjgrapht0.8-java 0.8.1-1
  •  libjibx1.1-java 1.1.6a-3ubuntu1
  •  libjlatexmath-java 0.9.7-1
  •  libjpeg-progs 8c-2ubuntu7
  •  libjpeg-turbo-progs 1.1.90+svn733-0ubuntu4.3
  •  libjpeg-turbo8 1.1.90+svn733-0ubuntu4.3
  •  libjpeg62 6b1-2ubuntu1.1
  •  libjpeg8 8c-2ubuntu7
  •  libjs-jquery 1.7.1-1ubuntu1
  •  libjs-prototype 1.7.0-2
  •  libjson-glib-1.0-0 0.14.2-1
  •  libjson-perl 2.53-1
  •  libjson-xs-perl 2.320-1build1
  •  libjson0 0.9-1ubuntu1
  •  libjte1 1.19-1
  •  libk5crypto3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkabc4 4:4.8.5-0ubuntu0.1
  •  libkactivities-bin 4:4.8.5-0ubuntu0.1
  •  libkactivities6 4:4.8.5-0ubuntu0.1
  •  libkalarmcal2 4:4.8.5-0ubuntu0.1
  •  libkate1 0.4.1-1
  •  libkatepartinterfaces4 4:4.8.5-0ubuntu0.1
  •  libkcal4 4:4.8.5-0ubuntu0.1
  •  libkcalcore4 4:4.8.5-0ubuntu0.1
  •  libkcalutils4 4:4.8.5-0ubuntu0.1
  •  libkcmutils4 4:4.8.5-0ubuntu0.2
  •  libkde3support4 4:4.8.5-0ubuntu0.2
  •  libkdeclarative5 4:4.8.5-0ubuntu0.2
  •  libkdecorations4 4:4.8.5-0ubuntu0.3
  •  libkdecore5 4:4.8.5-0ubuntu0.2
  •  libkdeedu-data 4:4.8.5-0ubuntu0.1
  •  libkdesu5 4:4.8.5-0ubuntu0.2
  •  libkdeui5 4:4.8.5-0ubuntu0.2
  •  libkdewebkit5 4:4.8.5-0ubuntu0.2
  •  libkdnssd4 4:4.8.5-0ubuntu0.2
  •  libkeduvocdocument4 4:4.8.5-0ubuntu0.1
  •  libkemoticons4 4:4.8.5-0ubuntu0.2
  •  libkephal4abi1 4:4.8.5-0ubuntu0.3
  •  libkeybinder0 0.2.2-3build1
  •  libkeyutils1 1.5.2-2
  •  libkfile4 4:4.8.5-0ubuntu0.2
  •  libkholidays4 4:4.8.5-0ubuntu0.1
  •  libkhtml5 4:4.8.5-0ubuntu0.2
  •  libkidletime4 4:4.8.5-0ubuntu0.2
  •  libkimap4 4:4.8.5-0ubuntu0.1
  •  libkio5 4:4.8.5-0ubuntu0.2
  •  libkjsapi4 4:4.8.5-0ubuntu0.2
  •  libkjsembed4 4:4.8.5-0ubuntu0.2
  •  libkldap4 4:4.8.5-0ubuntu0.1
  •  libklibc 1.5.25-1ubuntu2
  •  libkmbox4 4:4.8.5-0ubuntu0.1
  •  libkmediaplayer4 4:4.8.5-0ubuntu0.2
  •  libkmime4 4:4.8.5-0ubuntu0.1
  •  libknewstuff2-4 4:4.8.5-0ubuntu0.2
  •  libknewstuff3-4 4:4.8.5-0ubuntu0.2
  •  libknotifyconfig4 4:4.8.5-0ubuntu0.2
  •  libkntlm4 4:4.8.5-0ubuntu0.2
  •  libkparts4 4:4.8.5-0ubuntu0.2
  •  libkpathsea5 2009-11ubuntu2
  •  libkpimidentities4 4:4.8.5-0ubuntu0.1
  •  libkpimtextedit4 4:4.8.5-0ubuntu0.1
  •  libkpimutils4 4:4.8.5-0ubuntu0.1
  •  libkprintutils4 4:4.8.5-0ubuntu0.2
  •  libkpty4 4:4.8.5-0ubuntu0.2
  •  libkrb5-26-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libkrb5-3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkrb5support0 1.10+dfsg~beta1-2ubuntu0.3
  •  libkresources4 4:4.8.5-0ubuntu0.1
  •  libkrosscore4 4:4.8.5-0ubuntu0.2
  •  libksba8 1.2.0-2
  •  libktexteditor4 4:4.8.5-0ubuntu0.2
  •  libkunitconversion4 4:4.8.5-0ubuntu0.2
  •  libkwineffects1abi3 4:4.8.5-0ubuntu0.3
  •  libkwinglutils1 4:4.8.5-0ubuntu0.3
  •  libkwinnvidiahack4 4:4.8.5-0ubuntu0.3
  •  libkworkspace4abi1 4:4.8.5-0ubuntu0.3
  •  liblangtag-common 0.5.1-2~precise2max1
  •  liblangtag1 0.5.1-2~precise2max1
  •  liblapack3gf 3.3.1-1
  •  liblaunchpad-integration-3.0-1 0.1.56.1
  •  liblaunchpad-integration-common 0.1.56.1
  •  liblaunchpad-integration1 0.1.56.1
  •  liblcms1 1.19.dfsg-1ubuntu3
  •  liblcms2-2 2.5-0ubuntu1~precise1max1
  •  libldap-2.4-2 2.4.28-1.1ubuntu4.4
  •  liblightdm-gobject-1-0 1:1.3.3-0ubuntu5max1
  •  liblinebreak2 2.1-1
  •  liblircclient0 0.9.0-0ubuntu1
  •  libllvm3.0 3.0-4ubuntu1
  •  liblocale-gettext-perl 1.05-7build1
  •  liblockfile-bin 1.09-3ubuntu0.1
  •  liblockfile1 1.09-3ubuntu0.1
  •  liblog4j1.2-java 1.2.16-3ubuntu1
  •  liblouis-data 2.3.0-3
  •  liblouis2 2.3.0-3
  •  liblqr-1-0 0.4.1-1.1
  •  libltdl7 2.4.2-1ubuntu1
  •  liblttoolbox3-3.1-0 3.1.0-1.1
  •  liblua5.1-0 5.1.4-12ubuntu1
  •  liblvm2app2.2 2.02.66-4ubuntu7.4
  •  liblwp-mediatypes-perl 6.01-1
  •  liblwp-protocol-https-perl 6.02-1
  •  liblwres80 1:9.8.1.dfsg.P1-4ubuntu0.8
  •  liblzma5 5.1.1alpha+20110809-3
  •  liblzo2-2 2.06-1
  •  libmad0 0.15.1b-7ubuntu1
  •  libmagic1 5.09-2ubuntu0.3
  •  libmagick++4 8:6.6.9.7-5ubuntu3.3
  •  libmagickcore4 8:6.6.9.7-5ubuntu3.3
  •  libmagickcore4-extra 8:6.6.9.7-5ubuntu3.3
  •  libmagickwand4 8:6.6.9.7-5ubuntu3.3
  •  libmail-sendmail-perl 0.79.16-1
  •  libmailtools-perl 2.08-1
  •  libmailtransport4 4:4.8.5-0ubuntu0.1
  •  libmarblewidget13 4:4.8.5-0ubuntu0.2
  •  libmatroska5 1.3.0-1
  •  libmeanwhile1 1.0.2-4ubuntu1
  •  libmetacity-private0 1:2.34.1-1ubuntu11
  •  libmetadata-extractor-java 2.3.1+dfsg-2
  •  libmhash2 0.9.9.9-1
  •  libmicroblog4 4:4.8.5-0ubuntu0.1
  •  libmikmod2 3.1.12-2
  •  libmimic0 1.0.4-2.1build1
  •  libminiupnpc8 1.6-3ubuntu1
  •  libmission-control-plugins0 1:5.12.0-0ubuntu2.1
  •  libmjpegtools-1.9 1:1.9.0-0.5ubuntu7
  •  libmlt++3 0.7.6+git20120204-2
  •  libmlt-data 0.7.6+git20120204-2
  •  libmlt4 0.7.6+git20120204-2
  •  libmms0 0.6.2-2
  •  libmng1 1.0.10-3
  •  libmodplug1 1:0.8.8.4-1
  •  libmount1 2.20.1-1ubuntu3
  •  libmp3lame0 3.99.3+repack1-1
  •  libmpc2 0.9-4
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpeg2-4 0.4.1-3
  •  libmpfr4 3.1.0-3ubuntu2
  •  libmspub-0.0-0 0.0.6-1~precise1max1
  •  libmtdev1 1.1.0-2ubuntu1
  •  libmtp-common 1.1.3-1ubuntu0.1
  •  libmtp-runtime 1.1.3-1ubuntu0.1
  •  libmtp9 1.1.3-1ubuntu0.1
  •  libmusicbrainz3-6 3.0.2-2.1
  •  libmusicbrainz4-3 4.0.3-0ubuntu0.1
  •  libmx-1.0-2 1.4.3-0ubuntu1
  •  libmysql-java 5.1.16-2
  •  libmysqlclient18 5.5.37-0ubuntu0.12.04.1
  •  libmythes-1.2-0 2:1.2.2-1
  •  libnautilus-extension1a 1:3.4.2-0ubuntu9
  •  libnb-org-openide-util-java 7.0.1+dfsg1-4
  •  libnb-org-openide-util-lookup-java 7.0.1+dfsg1-4
  •  libncurses5 5.9-4
  •  libncursesw5 5.9-4
  •  libneon27-gnutls 0.29.6-1ubuntu1
  •  libnepomuk4 4:4.8.5-0ubuntu0.2
  •  libnepomukdatamanagement4 4:4.8.5-0ubuntu0.2
  •  libnepomukquery4a 4:4.8.5-0ubuntu0.2
  •  libnepomuksync4 4:4.8.5-0ubuntu0.2
  •  libnepomukutils4 4:4.8.5-0ubuntu0.2
  •  libnet-daemon-perl 0.48-1
  •  libnet-dbus-perl 1.0.0-1build1
  •  libnet-http-perl 6.02-1
  •  libnet-ssleay-perl 1.42-1build1
  •  libnetfilter-conntrack3 0.9.1-1ubuntu1
  •  libnetpbm10 2:10.0-15
  •  libnettle4 2.4-1
  •  libnewt0.52 0.52.11-2ubuntu10
  •  libnfnetlink0 1.0.0-1
  •  libnfsidmap2 0.25-1ubuntu2
  •  libnice10 0.1.1-2ubuntu1
  •  libnih-dbus1 1.0.3-4ubuntu9.1
  •  libnih1 1.0.3-4ubuntu9.1
  •  libnl-3-200 3.2.3-2ubuntu2
  •  libnl-genl-3-200 3.2.3-2ubuntu2
  •  libnl-route-3-200 3.2.3-2ubuntu2
  •  libnm-glib-vpn1 0.9.4.0-0ubuntu4.4.1
  •  libnm-glib4 0.9.4.0-0ubuntu4.4.1
  •  libnm-gtk-common 0.9.4.1-0ubuntu2.3
  •  libnm-gtk0 0.9.4.1-0ubuntu2.3
  •  libnm-util2 0.9.4.0-0ubuntu4.4.1
  •  libnotify-bin 0.7.5-1
  •  libnotify4 0.7.5-1
  •  libnova-0.12-2 0.12.2-0ubuntu2
  •  libnspr4 4.9.5-0ubuntu0.12.04.2
  •  libnspr4-0d 4.9.5-0ubuntu0.12.04.2
  •  libnss-mdns 0.10-3.2
  •  libnss3 3.15.4-0ubuntu0.12.04.2
  •  libnss3-1d 3.15.4-0ubuntu0.12.04.2
  •  libntfs10 2.0.0-1ubuntu4
  •  libntrack-qt4-1 016-1ubuntu1
  •  libntrack0 016-1ubuntu1
  •  liboauth-signpost-java 1.2.1.1-1
  •  liboauth0 0.9.4-3
  •  libodbc1 2.2.14p2-5ubuntu3
  •  libofa0 0.9.3-4
  •  libogg0 1.2.2~dfsg-1ubuntu1
  •  liboil0.3 0.3.17-2ubuntu3
  •  liboobs-1-5 3.0.0-1
  •  libopal3.10.2 3.10.2~dfsg-0ubuntu1
  •  libopenal-data 1:1.13-4ubuntu3
  •  libopenal1 1:1.13-4ubuntu3
  •  libopenbabel4 2.3.0+dfsg-3ubuntu3
  •  libopencore-amrnb0 0.1.2-1
  •  libopencore-amrwb0 0.1.2-1
  •  libopencv-calib3d2.3 2.3.1-7
  •  libopencv-core2.3 2.3.1-7
  •  libopencv-features2d2.3 2.3.1-7
  •  libopencv-flann2.3 2.3.1-7
  •  libopencv-highgui2.3 2.3.1-7
  •  libopencv-imgproc2.3 2.3.1-7
  •  libopencv-objdetect2.3 2.3.1-7
  •  libopenexr6 1.6.1-4.1
  •  libopenjpeg2 1.3+dfsg-4+squeeze2build0.12.04.1
  •  libopenobex1 1.5-2build1
  •  libopenspc0 0.3.99a-2
  •  libopts25 1:5.12-0.1ubuntu1
  •  libopts25-dev 1:5.12-0.1ubuntu1
  •  liborbit2 1:2.14.19-0.1ubuntu1
  •  liborc-0.4-0 1:0.4.16-1ubuntu2
  •  liborcus-0.6-0 0.5.1-3~precise1max1
  •  libp11-kit0 0.12-2ubuntu1
  •  libpackagekit-glib2-14 0.7.2-4ubuntu3
  •  libpam-cap 1:2.22-1ubuntu3
  •  libpam-ck-connector 0.4.5-2ubuntu0.1
  •  libpam-fprint 20080330+git-5
  •  libpam-gnome-keyring 3.2.2-2ubuntu4.1
  •  libpam-modules 1.1.3-7ubuntu2
  •  libpam-modules-bin 1.1.3-7ubuntu2
  •  libpam-runtime 1.1.3-7ubuntu2
  •  libpam0g 1.1.3-7ubuntu2
  •  libpanel-applet-4-0 1:3.4.1-0ubuntu1.2
  •  libpango-perl 1.222-1build1
  •  libpango1.0-0 1.30.0-0ubuntu3.1
  •  libpangomm-1.4-1 2.28.4-1ubuntu1
  •  libpaper-utils 1.1.24+nmu1build1
  •  libpaper1 1.1.24+nmu1build1
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparted0debian1 2.3-8ubuntu5.1
  •  libpath-class-perl 0.24-1
  •  libpathplan4 2.26.3-10ubuntu1.1
  •  libpcap0.8 1.1.1-10
  •  libpci3 1:3.1.8-2ubuntu6
  •  libpciaccess0 0.12.902-1ubuntu0.2
  •  libpcre3 8.12-4
  •  libpcre3-dev 8.12-4
  •  libpcrecpp0 8.12-4
  •  libpcsclite1 1.7.4-2ubuntu2
  •  libpeas-1.0-0 1.2.0-1ubuntu1
  •  libpeas-common 1.2.0-1ubuntu1
  •  libperl5.14 5.14.2-6ubuntu2.4
  •  libphonon4 4:4.7.0really4.6.0-0ubuntu1
  •  libpipeline1 1.2.1-1
  •  libpixman-1-0 0.30.2-1ubuntu0.0.0.0.1
  •  libpkcs11-helper1 1.09-1
  •  libplasma3 4:4.8.5-0ubuntu0.2
  •  libplist1 1.8-1
  •  libplrpc-perl 0.2020-2
  •  libplymouth2 0.8.2-2ubuntu31.1
  •  libpng12-0 1.2.46-3ubuntu4
  •  libpolkit-agent-1-0 0.104-1ubuntu1.1
  •  libpolkit-backend-1-0 0.104-1ubuntu1.1
  •  libpolkit-gobject-1-0 0.104-1ubuntu1.1
  •  libpolkit-qt-1-1 0.103.0-1
  •  libpoppler-glib8 0.18.4-1ubuntu3.1
  •  libpoppler19 0.18.4-1ubuntu3.1
  •  libpopt0 1.16-3ubuntu1
  •  libportaudio2 19+svn20111121-1
  •  libportsmf0 0.1~svn20101010-3
  •  libpostproc52 4:0.8.10-0ubuntu0.12.04.1
  •  libpq5 9.1.13-0ubuntu0.12.04
  •  libprison0 1.0+dfsg-1
  •  libproc-processtable-perl 0.45-3
  •  libproc-simple-perl 1.30-1
  •  libproxy1 0.4.7-0ubuntu4.1
  •  libproxy1-plugin-gsettings 0.4.7-0ubuntu4.1
  •  libproxy1-plugin-networkmanager 0.4.7-0ubuntu4.1
  •  libpst4 0.6.54-0ubuntu1
  •  libpt2.10.2 2.10.2~dfsg-0ubuntu1
  •  libpth20 2.0.7-16ubuntu3
  •  libpulse-mainloop-glib0 1:1.1-0ubuntu15.4
  •  libpulse0 1:1.1-0ubuntu15.4
  •  libpulsedsp 1:1.1-0ubuntu15.4
  •  libpurple-bin 1:2.10.3-0ubuntu1.5
  •  libpurple0 1:2.10.3-0ubuntu1.5
  •  libpython2.7 2.7.3-0ubuntu3.5
  •  libpython3.2 3.2.3-0ubuntu3.6
  •  libqalculate5 0.9.7-6ubuntu2
  •  libqapt-runtime 1.3.1-0ubuntu2
  •  libqapt1 1.3.1-0ubuntu2
  •  libqca2 2.0.3-2
  •  libqdox-java 1.12-1
  •  libqrencode3 3.1.1-1ubuntu1
  •  libqt3-mt 3:3.3.8-b-8ubuntu3
  •  libqt4-dbus 4:4.8.1-0ubuntu4.8
  •  libqt4-declarative 4:4.8.1-0ubuntu4.8
  •  libqt4-designer 4:4.8.1-0ubuntu4.8
  •  libqt4-help 4:4.8.1-0ubuntu4.8
  •  libqt4-network 4:4.8.1-0ubuntu4.8
  •  libqt4-opengl 4:4.8.1-0ubuntu4.8
  •  libqt4-qt3support 4:4.8.1-0ubuntu4.8
  •  libqt4-script 4:4.8.1-0ubuntu4.8
  •  libqt4-scripttools 4:4.8.1-0ubuntu4.8
  •  libqt4-sql 4:4.8.1-0ubuntu4.8
  •  libqt4-sql-mysql 4:4.8.1-0ubuntu4.8
  •  libqt4-sql-sqlite 4:4.8.1-0ubuntu4.8
  •  libqt4-svg 4:4.8.1-0ubuntu4.8
  •  libqt4-test 4:4.8.1-0ubuntu4.8
  •  libqt4-webkit 4:4.8.1-0ubuntu4.8
  •  libqt4-xml 4:4.8.1-0ubuntu4.8
  •  libqt4-xmlpatterns 4:4.8.1-0ubuntu4.8
  •  libqtassistantclient4 4.6.3-3ubuntu2
  •  libqtcore4 4:4.8.1-0ubuntu4.8
  •  libqtgui4 4:4.8.1-0ubuntu4.8
  •  libqtscript4-core 0.2.0-0ubuntu1
  •  libqtscript4-gui 0.2.0-0ubuntu1
  •  libqtscript4-network 0.2.0-0ubuntu1
  •  libqtscript4-opengl 0.2.0-0ubuntu1
  •  libqtscript4-phonon 0.2.0-0ubuntu1
  •  libqtscript4-qtbindings 0.2.0-0ubuntu1
  •  libqtscript4-sql 0.2.0-0ubuntu1
  •  libqtscript4-svg 0.2.0-0ubuntu1
  •  libqtscript4-uitools 0.2.0-0ubuntu1
  •  libqtscript4-webkit 0.2.0-0ubuntu1
  •  libqtscript4-xml 0.2.0-0ubuntu1
  •  libqtscript4-xmlpatterns 0.2.0-0ubuntu1
  •  libqtwebkit4 2.2.1-1ubuntu4
  •  libquadmath0 4.6.3-1ubuntu5
  •  libquicktime2 2:1.2.3-4build2
  •  libquvi-scripts 0.4.2-1
  •  libquvi7 0.4.0-1
  •  libraptor2-0 2.0.13-1~precise1max1
  •  librarian0 0.8.1-5
  •  librasqal3 0.9.32-1~precise1max1
  •  libraw1394-11 2.0.7-1ubuntu1
  •  libraw5 0.14.4-0ubuntu2.2
  •  librdf0 1.0.17-1~precise1max1
  •  libreadline5 5.2-11
  •  libreadline6 6.2-8
  •  librecad 1.0.1+nolibs-2
  •  librecad-data 1.0.1+nolibs-2
  •  librecode0 3.6-18
  •  libreoffice 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-avmedia-backend-gstreamer 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-base 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-base-core 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-base-drivers 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-calc 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-common 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-core 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-draw 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-gnome 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-gtk 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-help-es 1:4.2.3~rc3-0ubuntu1~precise1max1
  •  libreoffice-impress 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-java-common 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-l10n-es 1:4.2.3~rc3-0ubuntu1~precise1max1
  •  libreoffice-math 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-pdfimport 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-presentation-minimizer 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-report-builder-bin 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-sdbc-firebird 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-sdbc-hsqldb 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-style-galaxy 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-style-human 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libreoffice-thesaurus-es 7.0.max3
  •  libreoffice-writer 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  libresid-builder0c2a 2.1.1-12
  •  librest-0.7-0 0.7.12-1ubuntu2
  •  librhino-java 1.7R3-5
  •  librhythmbox-core5 2.96-0ubuntu4.3
  •  libroken18-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  librpm2 4.9.1.1-1ubuntu0.2
  •  librpmbuild2 4.9.1.1-1ubuntu0.2
  •  librpmio2 4.9.1.1-1ubuntu0.2
  •  librpmsign0 4.9.1.1-1ubuntu0.2
  •  librsvg2-2 2.36.1-0ubuntu1.1
  •  librsvg2-bin 2.36.1-0ubuntu1.1
  •  librsvg2-common 2.36.1-0ubuntu1.1
  •  librsync1 0.9.7-8build1
  •  librtmp0 2.4~20110711.gitc28f1bab-1
  •  libsamplerate0 0.1.8-4
  •  libsane 1.0.22-7ubuntu1
  •  libsane-common 1.0.22-7ubuntu1
  •  libsane-hpaio 3.12.2-1ubuntu3.4
  •  libsasl2-2 2.1.25.dfsg1-3ubuntu0.1
  •  libsasl2-modules 2.1.25.dfsg1-3ubuntu0.1
  •  libschroedinger-1.0-0 1.0.11-1
  •  libsdl-image1.2 1.2.10-3
  •  libsdl-mixer1.2 1.2.11-7
  •  libsdl-net1.2 1.2.7-5
  •  libsdl-pango1 0.1.2-4
  •  libsdl-ttf2.0-0 2.0.9-1.1ubuntu1
  •  libsdl1.2debian 1.2.14-6.4ubuntu3
  •  libselinux1 2.1.0-4.1ubuntu1
  •  libsensors4 1:3.3.1-2ubuntu1
  •  libservlet2.5-java 6.0.35-1ubuntu3.4
  •  libsgutils2-2 1.33-1
  •  libshout3 2.2.2-7ubuntu1
  •  libsidplay1 1.36.59-5
  •  libsidplay2 2.1.1-12
  •  libsigc++-2.0-0c2a 2.2.10-0ubuntu2
  •  libsigsegv2 2.9-4ubuntu2
  •  libslang2 2.2.4-3ubuntu1
  •  libslp1 1.2.1-7.8ubuntu1
  •  libslv2-9 0.6.6+dfsg1-1
  •  libsm6 2:1.2.0-2build1
  •  libsmbclient 2:3.6.3-2ubuntu2.10
  •  libsmf0 1.3-2
  •  libsndfile1 1.0.25-4
  •  libsnmp-base 5.4.3~dfsg-2.4ubuntu1.2
  •  libsnmp15 5.4.3~dfsg-2.4ubuntu1.2
  •  libsocket6-perl 0.23-1build2
  •  libsolid4 4:4.8.5-0ubuntu0.2
  •  libsonic0 0.1.17-1.1
  •  libsoprano4 2.7.5+dfsg.1-0ubuntu1
  •  libsort-naturally-perl 1.02-1
  •  libsoundtouch0 1.6.0-2build1
  •  libsoup-gnome2.4-1 2.38.1-1
  •  libsoup2.4-1 2.38.1-1
  •  libsox-fmt-alsa 14.3.2-3
  •  libsox-fmt-base 14.3.2-3
  •  libsox1b 14.3.2-3
  •  libspandsp2 0.0.6~pre18-2build1
  •  libspectre1 0.2.6-1build1
  •  libspeechd2 0.7.1-6ubuntu3
  •  libspeex1 1.2~rc1-3ubuntu2
  •  libspeexdsp1 1.2~rc1-3ubuntu2
  •  libsqlite3-0 3.7.9-2ubuntu1.1
  •  libss2 1.42-1ubuntu2
  •  libssh-4 0.5.2-1ubuntu0.12.04.3
  •  libssl1.0.0 1.0.1-4ubuntu5.13
  •  libstartup-notification0 0.12-1ubuntu1
  •  libstdc++5 1:3.3.6-25ubuntu1
  •  libstdc++6 4.6.3-1ubuntu5
  •  libstdc++6-4.6-dev 4.6.3-1ubuntu5
  •  libstreamanalyzer0 0.7.7-1.1ubuntu3
  •  libstreams0 0.7.7-1.1ubuntu3
  •  libstroke0 0.5.1-6
  •  libsub-name-perl 0.05-1build2
  •  libsvgsalamander-java 0~svn95-1
  •  libsvn1 1.6.17dfsg-3ubuntu3.3
  •  libswitch-perl 2.16-2
  •  libswscale2 4:0.8.10-0ubuntu0.12.04.1
  •  libswt-cairo-gtk-3-jni 3.7.2-2
  •  libswt-gtk-3-java 3.7.2-2
  •  libswt-gtk-3-jni 3.7.2-2
  •  libswt-webkit-gtk-3-jni 3.7.2-2
  •  libsys-hostname-long-perl 1.4-2
  •  libsysfs2 2.1.0+repack-1
  •  libt1-5 5.1.2-3.4ubuntu1
  •  libtablelayout-java 20090826-2
  •  libtag1-vanilla 1.7-1ubuntu5
  •  libtag1c2a 1.7-1ubuntu5
  •  libtagc0 1.7-1ubuntu5
  •  libtalloc2 2.0.7-3
  •  libtar0 1.2.11-8
  •  libtasn1-3 2.10-1ubuntu1.1
  •  libtdb1 1.2.9-4
  •  libtelepathy-farstream2 0.4.0-0ubuntu1
  •  libtelepathy-glib0 0.18.2-0ubuntu1
  •  libtelepathy-logger2 0.4.0-0ubuntu1
  •  libterm-readkey-perl 2.30-4build3
  •  libtext-charwidth-perl 0.04-7build1
  •  libtext-iconv-perl 1.7-5
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.16-3
  •  libthai0 0.1.16-3
  •  libtheora0 1.1.1+dfsg.1-3ubuntu2
  •  libthreadweaver4 4:4.8.5-0ubuntu0.2
  •  libthunarx-2-0 1.2.3-3ubuntu2
  •  libtie-ixhash-perl 1.21-2
  •  libtiff-tools 3.9.5-2ubuntu1.6
  •  libtiff4 3.9.5-2ubuntu1.6
  •  libtimedate-perl 1.2000-1
  •  libtimezonemap1 0.3.2
  •  libtinfo5 5.9-4
  •  libtinyxml2.6.2 2.6.2-1build1
  •  libtirpc1 0.2.2-5
  •  libtool 2.4.2-1ubuntu1
  •  libtotem-plparser17 3.4.1-1
  •  libtotem0 3.0.1-0ubuntu21.1
  •  libts-0.0-0 1.0-10
  •  libtumbler-1-0 0.1.24-0ubuntu1
  •  libtwolame0 0.3.13-1build1
  •  libudev0 175-0ubuntu9.5
  •  libuniconf4.6 4.6.1-2build1
  •  libunique-1.0-0 1.1.6-4
  •  libunique-3.0-0 3.0.2-1
  •  libunistring0 0.9.3-5
  •  libunity9 5.12.0-0ubuntu1.1
  •  libupnp3 1:1.6.6-5.1ubuntu0.12.04.1
  •  libupower-glib1 0.9.15-3git1ubuntu0.1
  •  liburi-perl 1.59-1
  •  libusb-0.1-4 2:0.1.12-20
  •  libusb-1.0-0 2:1.0.9~rc3-2ubuntu1
  •  libusbmuxd1 1.0.7-2ubuntu0.1
  •  libuser1 1:0.56.9.dfsg.1-1.2ubuntu2
  •  libutempter0 1.1.5-4
  •  libuuid-perl 0.02-4ubuntu1
  •  libuuid1 2.20.1-1ubuntu3
  •  libv4l-0 0.8.6-1ubuntu2
  •  libv4lconvert0 0.8.6-1ubuntu2
  •  libva-x11-1 1.0.15-4
  •  libva1 1.0.15-4
  •  libvala-0.16-0 0.16.0-1ubuntu1
  •  libvamp-hostsdk3 2.1-1ubuntu0.12.04.1
  •  libvcdinfo0 0.7.23-4.1ubuntu1
  •  libvirtodbc0 6.1.4+dfsg1-0ubuntu1
  •  libvisio-0.0-0 0.0.31-1~precise1max1
  •  libvisual-0.4-0 0.4.0-4
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-7
  •  libvlc5 2.0.8-0ubuntu0.12.04.1
  •  libvlccore5 2.0.8-0ubuntu0.12.04.1
  •  libvncserver0 0.9.9+dfsg-5max1
  •  libvo-aacenc0 0.1.1-2
  •  libvo-amrwbenc0 0.1.1-2
  •  libvorbis0a 1.3.2-1ubuntu3
  •  libvorbisenc2 1.3.2-1ubuntu3
  •  libvorbisfile3 1.3.2-1ubuntu3
  •  libvpx1 1.0.0-1
  •  libvte-2.90-9 1:0.32.1-0ubuntu1
  •  libvte-2.90-common 1:0.32.1-0ubuntu1
  •  libvte-common 1:0.28.2-3ubuntu2
  •  libvte9 1:0.28.2-3ubuntu2
  •  libwacom-common 0.4-1ubuntu1
  •  libwacom2 0.4-1ubuntu1
  •  libwavpack1 4.60.1-2
  •  libwbclient0 2:3.6.3-2ubuntu2.10
  •  libwebkitgtk-1.0-0 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-1.0-common 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-common 1.8.3-0ubuntu0.12.04.1
  •  libwildmidi-config 0.2.3.4-2.1precise1
  •  libwildmidi1 0.2.3.4-2.1precise1
  •  libwind0-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libwmf-bin 0.2.8.4-10ubuntu1
  •  libwmf0.2-7 0.2.8.4-10ubuntu1
  •  libwmf0.2-7-gtk 0.2.8.4-10ubuntu1
  •  libwnck-3-0 3.4.0-0ubuntu1
  •  libwnck-3-common 3.4.0-0ubuntu1
  •  libwnck-common 1:2.30.7-0ubuntu1
  •  libwnck22 1:2.30.7-0ubuntu1
  •  libwpd-0.9-9 0.9.9-1~precise1max1
  •  libwpg-0.2-2 0.2.2-1~precise1max1
  •  libwps-0.2-2 0.2.9-1ubuntu1~precise1max1
  •  libwrap0 7.6.q-21
  •  libwvstreams4.6-base 4.6.1-2build1
  •  libwvstreams4.6-extras 4.6.1-2build1
  •  libwww-mechanize-perl 1.71-1
  •  libwww-perl 6.03-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase2.8-0 2.8.12.1-6ubuntu2
  •  libwxgtk2.8-0 2.8.12.1-6ubuntu2
  •  libwxsvg0 2:1.1.6~dfsg-1
  •  libx11-6 2:1.4.99.1-0ubuntu2.2
  •  libx11-data 2:1.4.99.1-0ubuntu2.2
  •  libx11-protocol-perl 0.56-2
  •  libx11-xcb1 2:1.4.99.1-0ubuntu2.2
  •  libx264-120 2:0.120.2151+gita3f4407-2
  •  libx86-1 1.1+ds1-7ubuntu1
  •  libxapian22 1.2.8-1
  •  libxatracker1 8.0.4-0ubuntu0.7
  •  libxau6 1:1.0.6-4
  •  libxaw7 2:1.0.9-3ubuntu1
  •  libxcb-composite0 1.8.1-1ubuntu0.2
  •  libxcb-dri2-0 1.8.1-1ubuntu0.2
  •  libxcb-glx0 1.8.1-1ubuntu0.2
  •  libxcb-keysyms1 0.3.8-1build1
  •  libxcb-randr0 1.8.1-1ubuntu0.2
  •  libxcb-render0 1.8.1-1ubuntu0.2
  •  libxcb-shape0 1.8.1-1ubuntu0.2
  •  libxcb-shm0 1.8.1-1ubuntu0.2
  •  libxcb-util0 0.3.8-2
  •  libxcb-xv0 1.8.1-1ubuntu0.2
  •  libxcb1 1.8.1-1ubuntu0.2
  •  libxcomposite1 1:0.4.3-2build1
  •  libxcursor1 1:1.1.12-1ubuntu0.1
  •  libxdamage1 1:1.1.3-2build1
  •  libxdmcp6 1:1.1.0-4
  •  libxerces2-java 2.11.0-4
  •  libxext6 2:1.3.0-3ubuntu0.1
  •  libxfce4ui-1-0 4.8.1-1
  •  libxfce4util-bin 4.8.2-1
  •  libxfce4util-common 4.8.2-1
  •  libxfce4util4 4.8.2-1
  •  libxfcegui4-4 4.8.1-5ubuntu1
  •  libxfconf-0-2 4.8.1-1
  •  libxfixes3 1:5.0-4ubuntu4.2
  •  libxfont1 1:1.4.4-1ubuntu0.2
  •  libxft2 2.2.0-3ubuntu2
  •  libxi6 2:1.7.1.901-1ubuntu1~precise1
  •  libxine1 1.1.20-2build1
  •  libxine1-bin 1.1.20-2build1
  •  libxine1-console 1.1.20-2build1
  •  libxine1-ffmpeg 1.1.20-2build1
  •  libxine1-misc-plugins 1.1.20-2build1
  •  libxine1-plugins 1.1.20-2build1
  •  libxine1-x 1.1.20-2build1
  •  libxinerama1 2:1.1.1-3ubuntu0.1
  •  libxkbfile1 1:1.0.7-1ubuntu0.1
  •  libxklavier16 5.2.1-1ubuntu1
  •  libxml-commons-external-java 1.4.01-2
  •  libxml-commons-resolver1.1-java 1.2-7
  •  libxml-mini-perl 1.38-2
  •  libxml-namespacesupport-perl 1.09-3
  •  libxml-parser-perl 2.41-1build1
  •  libxml-sax-base-perl 1.07-1
  •  libxml-sax-expat-perl 0.40-2
  •  libxml-sax-perl 0.99+dfsg-1ubuntu0.1
  •  libxml-simple-perl 2.18-3
  •  libxml-twig-perl 1:3.39-1ubuntu1
  •  libxml-xpath-perl 1.13-7
  •  libxml2 2.7.8.dfsg-5.1ubuntu4.7
  •  libxml2-utils 2.7.8.dfsg-5.1ubuntu4.7
  •  libxmu6 2:1.1.0-3
  •  libxmuu1 2:1.1.0-3
  •  libxom-java 1.2.1-3
  •  libxp6 1:1.0.1-2ubuntu0.12.04.1
  •  libxpm4 1:3.5.9-4
  •  libxpp2-java 2.1.10-7
  •  libxpp3-java 1.1.4c-2
  •  libxrandr2 2:1.3.2-2ubuntu0.2
  •  libxrender1 1:0.9.6-2ubuntu0.1
  •  libxres1 2:1.0.5-1ubuntu0.1
  •  libxslt1.1 1.1.26-8ubuntu1.3
  •  libxss1 1:1.2.1-2
  •  libxt6 1:1.1.1-2ubuntu0.1
  •  libxtst6 2:1.2.0-4ubuntu0.1
  •  libxv1 2:1.0.6-2ubuntu0.1
  •  libxvidcore4 2:1.3.2-6
  •  libxvmc1 2:1.0.6-1ubuntu2.1
  •  libxxf86dga1 2:1.1.2-1ubuntu0.1
  •  libxxf86vm1 1:1.1.1-2ubuntu0.1
  •  libyajl1 1.0.12-2
  •  libyaml-tiny-perl 1.50-1
  •  libyelp0 3.4.1-0ubuntu1
  •  libzbar0 0.10+doc-7build2
  •  libzeitgeist-1.0-1 0.3.18-1ubuntu1
  •  libzephyr4 3.0.1-1
  •  libzlcore-data 0.12.10dfsg-6
  •  libzlcore0.12 0.12.10dfsg-6
  •  libzltext-data 0.12.10dfsg-6
  •  libzltext0.12 0.12.10dfsg-6
  •  libzlui-qt4 0.12.10dfsg-6
  •  libzvbi-common 0.2.33-4
  •  libzvbi0 0.2.33-4
  •  light-themes 0.1.9.1-0ubuntu1.2
  •  lightdm 1:1.3.3-0ubuntu5max1
  •  lightdm-gtk-greeter 1.1.5-0ubuntu1.1
  •  lightsoff 1:3.4.1-0ubuntu2.2
  •  lilypond 2.14.2-2
  •  lilypond-data 2.14.2-2
  •  linux-firmware 1.116max1
  •  linux-headers-3.11.0-20 3.11.0-20.35~precise1
  •  linux-headers-3.11.0-20-generic 3.11.0-20.35~precise1
  •  linux-headers-generic-lts-saucy 3.11.0.20.18
  •  linux-image-3.11.0-20-generic 3.11.0-20.35~precise1
  •  linux-image-generic-lts-saucy 3.11.0.20.18
  •  linux-libc-dev 3.2.0-61.93
  •  linux-sound-base 1.0.25+dfsg-0ubuntu1.1
  •  lmodern 2.004.1-3.1ubuntu1
  •  localechooser-data 2.39ubuntu2
  •  locales 2.13+git20120306-3
  •  lockfile-progs 0.1.16
  •  login 1:4.1.4.2+svn3283-3ubuntu5.1
  •  logrotate 3.7.8-6ubuntu5
  •  lp-solve 5.5.0.13-7
  •  lsb-base 4.0-0ubuntu20.3
  •  lsb-release 4.0-0ubuntu20.3
  •  lshw 02.15-2
  •  lsof 4.81.dfsg.1-1build1
  •  ltrace 0.5.3-2.1ubuntu2
  •  lttoolbox 3.1.0-1.1
  •  luatex 0.70.1-1ubuntu1
  •  lupin-casper 0.51ubuntu1.1
  •  m4 1.4.16-2ubuntu1
  •  mahjongg 1:3.4.1-0ubuntu2.2
  •  make 3.81-8.1ubuntu1.1
  •  makedev 2.3.1-89ubuntu2
  •  malted 3.0-max8
  •  malted-linux-doc 2.3-3.max5
  •  malted-projects 2.3-5.max4
  •  man-db 2.6.1-2ubuntu1
  •  manpages 3.35-0.1ubuntu1
  •  manpages-dev 3.35-0.1ubuntu1
  •  manpages-es 1.55-10
  •  manpages-es-extra 0.8a-17
  •  marble 4:4.8.5-0ubuntu0.2
  •  marble-data 4:4.8.5-0ubuntu0.2
  •  marble-plugins 4:4.8.5-0ubuntu0.2
  •  mathpiper 0.81f+svn4469+dfsg3-1
  •  mawk 1.3.3-17
  •  max-artwork 7.0.max26
  •  max-configure-proxy 7.0.max2
  •  max-denemo-manual 7.0.max1
  •  max-desktop-common 7.0.max33
  •  max-desktop-gnome 7.0.max33
  •  max-desktop-xfce 7.0.max33
  •  max-drivers 7.0.max33
  •  max-edilim 3.30r11-max2
  •  max-elotouch 7.0.max3
  •  max-firefox-conf 7.0.max13
  •  max-fonts 7.0-max2
  •  max-gnome-default-settings 7.0.max40
  •  max-gnome-desktop-environment 7.0.max33
  •  max-hardware 7.0.max2
  •  max-java-jdk 7.0.max7
  •  max-java-jre 7.0.max7
  •  max-java-plugin 7.0.max7
  •  max-javahotpot-tutorial 7.0.max2
  •  max-jclic-curso 7.0.max1
  •  max-keyring 7.0.max2
  •  max-language-es 7.0.max5
  •  max-libreoffice 7.0.max5
  •  max-libreoffice-core 7.0.max5
  •  max-linux 7.0.max3
  •  max-linux-headers 7.0.max3
  •  max-live 7.0.max19
  •  max-manuales 7.0.max6
  •  max-menus 7.0.max38
  •  max-pdi 7.0.max33
  •  max-skel-conf 7.0.max70
  •  max-squeak 7.0.max2
  •  max-squeak-manual 7.0.max1
  •  max-stellarium 7.0.max2
  •  max-tablet 7.0.max1
  •  max-ubufox 1.5-0max3
  •  max-xfce-default-settings 7.0.max27
  •  maxima 5.24.0-1build1
  •  maxima-doc 5.24.0-1build1
  •  maxima-share 5.24.0-1build1
  •  maxmoodle 1:7.0.max6
  •  maxmoodle-pressed 1:7.0.max6
  •  mbr 1.1.11-4
  •  mdetect 0.5.2.3build1
  •  media-player-info 16-1
  •  meld 1.5.3-1ubuntu1
  •  melt 0.7.6+git20120204-2
  •  memtest86+ 4.20-1.1ubuntu1
  •  menu 2.1.46ubuntu1
  •  mesa-utils 8.0.1+git20110129+d8f7d6b-0ubuntu2
  •  metacity 1:2.34.1-1ubuntu11
  •  metacity-common 1:2.34.1-1ubuntu11
  •  mii-diag 2.11-3
  •  mime-support 3.51-1ubuntu1
  •  mimetex 1.50-1.1
  •  min12xxw 0.0.9-6ubuntu1
  •  mjpegtools 1:1.9.0-0.5ubuntu7
  •  mktemp 8.13-3ubuntu3.2
  •  mlocate 0.23.1-1ubuntu2
  •  mobile-broadband-provider-info 20120410-0ubuntu1
  •  modemmanager 0.5.2.0-0ubuntu2
  •  module-init-tools 3.16-1ubuntu2
  •  molly-guard 0.4.4-2
  •  moodle 4:1.9.19-0max2
  •  mount 2.20.1-1ubuntu3
  •  mountall 2.36.4
  •  mousepad 0.2.16-5ubuntu1
  •  mousetweaks 3.4.1-0ubuntu1
  •  mozilla-acroread 9.5.5-dmo1max1
  •  mozplugger 1.14.3-7
  •  mscompress 0.3-3.1
  •  mscore 1.2+dfsg-1
  •  mtools 4.0.12-1ubuntu0.12.04.1
  •  mtr-tiny 0.80-1ubuntu1
  •  multiarch-support 2.15-0ubuntu10.5
  •  musescore 1.2+dfsg-1
  •  musescore-common 1.2+dfsg-1
  •  musescore-soundfont-gm 1.2+dfsg-1
  •  mypaint 1.0.0-1
  •  mypaint-data 1.0.0-1
  •  myspell-es 1.11-3
  •  mysql-client 5.5.37-0ubuntu0.12.04.1
  •  mysql-client-5.5 5.5.37-0ubuntu0.12.04.1
  •  mysql-client-core-5.5 5.5.37-0ubuntu0.12.04.1
  •  mysql-common 5.5.37-0ubuntu0.12.04.1
  •  mysql-server 5.5.37-0ubuntu0.12.04.1
  •  mysql-server-5.5 5.5.37-0ubuntu0.12.04.1
  •  mysql-server-core-5.5 5.5.37-0ubuntu0.12.04.1
  •  nano 2.2.6-1
  •  nanomax-installer 7.0.max2
  •  nautilus 1:3.4.2-0ubuntu9
  •  nautilus-data 1:3.4.2-0ubuntu9
  •  nautilus-filename-repairer 0.1.1-2build1
  •  nautilus-mount-image 0.2.0-2max5
  •  nautilus-open-terminal 0.19-2build1
  •  nautilus-sendto 3.0.1-2ubuntu2
  •  nautilus-sendto-empathy 3.4.2.3-0ubuntu1.1
  •  nautilus-share 0.7.3-1ubuntu2
  •  ncurses-base 5.9-4
  •  ncurses-bin 5.9-4
  •  net-tools 1.60-24.1ubuntu2
  •  netbase 4.47ubuntu1
  •  netcat-openbsd 1.89-4ubuntu1
  •  netpbm 2:10.0-15
  •  netspeed 0.16-3
  •  network-manager 0.9.4.0-0ubuntu4.4.1
  •  network-manager-gnome 0.9.4.1-0ubuntu2.3
  •  network-manager-openvpn 0.9.4.0-0ubuntu1
  •  network-manager-openvpn-gnome 0.9.4.0-0ubuntu1
  •  network-manager-pptp 0.9.4.0-0ubuntu1
  •  network-manager-pptp-gnome 0.9.4.0-0ubuntu1
  •  network-manager-vpnc 0.9.4.0-0ubuntu1
  •  network-manager-vpnc-gnome 0.9.4.0-0ubuntu1
  •  nfs-common 1:1.2.5-3ubuntu3.1
  •  nfs-kernel-server 1:1.2.5-3ubuntu3.1
  •  nmap 5.21-1.1ubuntu1
  •  non-free-codecs 7.0max1
  •  notelab 0.2.1beta1-max5
  •  notification-daemon 0.7.3-1
  •  notify-osd 0.9.34-0ubuntu2.1
  •  notify-osd-icons 0.8~precise
  •  ntfs-3g 1:2012.1.15AR.1-1ubuntu1.2
  •  ntfs-config 1.0.1-10
  •  ntfsprogs 1:2012.1.15AR.1-1ubuntu1.2
  •  ntpdate 1:4.2.6.p3+dfsg-1ubuntu3.1
  •  ntrack-module-libnl-0 016-1ubuntu1
  •  nvidia-common 1:0.2.44.2
  •  obex-data-server 0.4.6-0ubuntu1
  •  obexd-client 0.44-0ubuntu1
  •  ocrad 0.21-3
  •  odbcinst 2.2.14p2-5ubuntu3
  •  odbcinst1debian2 2.2.14p2-5ubuntu3
  •  onboard 0.97.0-0ubuntu4
  •  ooo-thumbnailer 0.2-5ubuntu1
  •  openclipart-png 1:0.18+dfsg-14max1
  •  openclipart-svg 1:0.18+dfsg-14max1
  •  openjdk-6-jre 6b31-1.13.3-1ubuntu1~0.12.04.2
  •  openjdk-6-jre-headless 6b31-1.13.3-1ubuntu1~0.12.04.2
  •  openjdk-6-jre-lib 6b31-1.13.3-1ubuntu1~0.12.04.2
  •  openoffice.org-hyphenation 0.6
  •  openprinting-ppds 20120322-0ubuntu1
  •  openshot 1.4.3-1max1
  •  openshot-doc 1.4.3-1max1
  •  openssh-blacklist 0.4.1
  •  openssh-blacklist-extra 0.4.1
  •  openssh-client 1:5.9p1-5ubuntu1.4
  •  openssh-server 1:5.9p1-5ubuntu1.4
  •  openssl 1.0.1-4ubuntu5.13
  •  openssl-blacklist 0.5-3
  •  openstreetmap-map-icons-classic 1:0.0.svn26700-1
  •  openvpn 2.2.1-8ubuntu1.2
  •  oracle-java7-bin 7.55-2max1
  •  oracle-java7-jdk 7.55-2max1
  •  oracle-java7-jre 7.55-2max1
  •  orage 4.8.3-1
  •  os-prober 1.51ubuntu3
  •  oss-compat 1
  •  otf-freefont 20100919-1
  •  oxygen-icon-theme 4:4.8.3-0ubuntu0.1
  •  p7zip-full 9.20.1~dfsg.1-4
  •  parley 4:4.8.5-0ubuntu0.1
  •  parley-data 4:4.8.5-0ubuntu0.1
  •  parted 2.3-8ubuntu5.1
  •  passwd 1:4.1.4.2+svn3283-3ubuntu5.1
  •  pastebinit 1.3-2ubuntu2.1
  •  patch 2.6.1-3
  •  pavucontrol 0.99.2-1build1
  •  pciutils 1:3.1.8-2ubuntu6
  •  pcmciautils 018-6
  •  pdfshuffler 0.5.99~svn75-0ubuntu1
  •  perl 5.14.2-6ubuntu2.4
  •  perl-base 5.14.2-6ubuntu2.4
  •  perl-modules 5.14.2-6ubuntu2.4
  •  perlmagick 8:6.6.9.7-5ubuntu3.3
  •  phonon 4:4.7.0really4.6.0-0ubuntu1
  •  phonon-backend-gstreamer 4:4.7.0really4.6.2-0ubuntu0.1
  •  php5-cli 5.3.10-1ubuntu3.11
  •  php5-common 5.3.10-1ubuntu3.11
  •  php5-curl 5.3.10-1ubuntu3.11
  •  php5-fpm 5.3.10-1ubuntu3.11
  •  php5-gd 5.3.10-1ubuntu3.11
  •  php5-ldap 5.3.10-1ubuntu3.11
  •  php5-mysql 5.3.10-1ubuntu3.11
  •  php5-xmlrpc 5.3.10-1ubuntu3.11
  •  pidgin 1:2.10.3-0ubuntu1.5
  •  pidgin-data 1:2.10.3-0ubuntu1.5
  •  pidgin-libnotify 0.14-4ubuntu10
  •  pinentry-gtk2 0.8.1-1ubuntu1
  •  pkg-config 0.26-1ubuntu1
  •  plasma-scriptengine-javascript 4:4.8.5-0ubuntu0.2
  •  plopp 1.2.4es-1max5
  •  plopp-bin 1.2.4es-1max5
  •  plymouth 0.8.2-2ubuntu31.1
  •  plymouth-label 0.8.2-2ubuntu31.1
  •  plymouth-max 7.0.max14
  •  plymouth-theme-script 0.8.2-2ubuntu31.1
  •  plymouth-theme-ubuntu-logo 0.8.2-2ubuntu31.1
  •  plymouth-theme-ubuntu-text 0.8.2-2ubuntu31.1
  •  pm-utils 1.4.1-9fix.ubuntu12.04
  •  pmidi 1.6.0-5
  •  pnm2ppa 1.13+nondbs-0ubuntu1
  •  po-debconf 1.0.16+nmu2ubuntu1
  •  policykit-1 0.104-1ubuntu1.1
  •  policykit-1-gnome 0.105-1ubuntu3.1
  •  policykit-desktop-privileges 0.10
  •  poppler-data 0.4.5-2
  •  poppler-utils 0.18.4-1ubuntu3.1
  •  popularity-contest 1.53ubuntu1
  •  powermanagement-interface 0.3.20
  •  powermgmt-base 1.31
  •  ppp 2.4.5-5ubuntu1
  •  pppconfig 2.3.18+nmu3ubuntu1
  •  pppoe 3.8-3ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-6
  •  printer-driver-c2esp 23-1
  •  printer-driver-foo2zjs 20111202dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.8~pre1-0ubuntu2.1
  •  printer-driver-hpcups 3.12.2-1ubuntu3.4
  •  printer-driver-hpijs 3.12.2-1ubuntu3.4
  •  printer-driver-min12xxw 0.0.9-6ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu1
  •  printer-driver-postscript-hp 3.12.2-1ubuntu3.4
  •  printer-driver-ptouch 1.3-3ubuntu0.1
  •  printer-driver-pxljr 1.3+repack0-2
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn300-1.1ubuntu2
  •  procps 1:3.2.8-11ubuntu6.3
  •  pseint 20130510-max2
  •  psfontmgr 0.11.12ubuntu1
  •  psmisc 22.15-2ubuntu1.1
  •  psutils 1.17-31
  •  pulseaudio 1:1.1-0ubuntu15.4
  •  pulseaudio-module-bluetooth 1:1.1-0ubuntu15.4
  •  pulseaudio-module-gconf 1:1.1-0ubuntu15.4
  •  pulseaudio-module-x11 1:1.1-0ubuntu15.4
  •  pulseaudio-utils 1:1.1-0ubuntu15.4
  •  python 2.7.3-0ubuntu2.2
  •  python-appindicator 0.4.92-0ubuntu1.1
  •  python-apport 2.0.1-0ubuntu17.6
  •  python-apt 0.8.3ubuntu7.2
  •  python-apt-common 0.8.3ubuntu7.2
  •  python-aptdaemon 0.43+bzr805-0ubuntu9
  •  python-aptdaemon.gtk3widgets 0.43+bzr805-0ubuntu9
  •  python-aptdaemon.pkcompat 0.43+bzr805-0ubuntu9
  •  python-avogadro 1.0.3-1ubuntu4
  •  python-bluez 0.18-1build2
  •  python-brlapi 4.3-1ubuntu5
  •  python-cairo 1.8.8-1ubuntu3
  •  python-central 0.6.17ubuntu2
  •  python-chardet 2.0.1-2build1
  •  python-configobj 4.7.2+ds-3build1
  •  python-crypto 2.4.1-1ubuntu0.1
  •  python-cups 1.9.61-0ubuntu2
  •  python-cupshelpers 1.3.8+20120201-0ubuntu8.1
  •  python-cwiid 0.6.00+svn201-3build1
  •  python-dateutil 1.5-1
  •  python-dbus 1.0.0-1ubuntu1
  •  python-dbus-dev 1.0.0-1ubuntu1
  •  python-debian 0.1.21ubuntu1
  •  python-defer 1.0.2+bzr481-1
  •  python-egenix-mxdatetime 3.2.1-1ubuntu1
  •  python-egenix-mxtools 3.2.1-1ubuntu1
  •  python-evolution 2.32.0+dfsg-1
  •  python-exe 2:1.04.1.3605intef7.2max4
  •  python-gconf 2.28.1+dfsg-1
  •  python-gdbm 2.7.3-1ubuntu1
  •  python-gi 3.2.2-1~precise
  •  python-gi-cairo 3.2.2-1~precise
  •  python-glade2 2.24.0-3
  •  python-gmenu 3.0.1-0ubuntu7
  •  python-gnome2 2.28.1+dfsg-1
  •  python-gnomedesktop 2.32.0+dfsg-1
  •  python-gnomekeyring 2.32.0+dfsg-1
  •  python-gnupginterface 0.3.2-9.1ubuntu3
  •  python-gobject 3.2.2-1~precise
  •  python-gobject-2 2.28.6-10ubuntu1
  •  python-gst0.10 0.10.22-3ubuntu0.1
  •  python-gtk2 2.24.0-3
  •  python-gtksourceview2 2.10.1-2build1
  •  python-gtop 2.32.0+dfsg-1
  •  python-httplib2 0.7.2-1ubuntu2.1
  •  python-imaging 1.1.7-4ubuntu0.12.04.1
  •  python-kde4 4:4.8.3-0ubuntu0.1
  •  python-keyring 0.9.2-0ubuntu0.12.04.2
  •  python-launchpadlib 1.9.12-1
  •  python-lazr.restfulclient 0.12.0-1ubuntu1.1
  •  python-lazr.uri 1.0.3-1
  •  python-libproxy 0.4.7-0ubuntu4.1
  •  python-libuser 1:0.56.9.dfsg.1-1.2ubuntu2
  •  python-libxml2 2.7.8.dfsg-5.1ubuntu4.7
  •  python-lockfile 1:0.8-2ubuntu1
  •  python-louis 2.3.0-3
  •  python-lxml 2.3.2-1ubuntu0.2
  •  python-mako 0.5.0-1
  •  python-markupsafe 0.15-1
  •  python-metacity 2.32.0+dfsg-1
  •  python-minimal 2.7.3-0ubuntu2.2
  •  python-mlt3 0.7.6+git20120204-2
  •  python-nautilus 1.1-3
  •  python-notify 0.1.1-3
  •  python-numpy 1:1.6.1-6ubuntu1
  •  python-oauth 1.0.1-3build1
  •  python-opengl 3.0.1~b2-1
  •  python-packagekit 0.7.2-4ubuntu3
  •  python-pexpect 2.3-1ubuntu2
  •  python-pkg-resources 0.6.24-1ubuntu1
  •  python-poppler 0.12.1-4+ubuntu1
  •  python-problem-report 2.0.1-0ubuntu17.6
  •  python-pyatspi2 2.4.0+dfsg-0ubuntu3
  •  python-pycurl 7.19.0-4ubuntu3
  •  python-pygoocanvas 0.14.1-1ubuntu6
  •  python-pyicu 1.3-1
  •  python-pyorbit 2.24.0-6ubuntu2
  •  python-pypdf 1.13-1
  •  python-pysqlite2 2.6.3-2build1
  •  python-qt4 4.9.1-2ubuntu1
  •  python-renderpm 2.5-1.1build1
  •  python-reportlab 2.5-1.1build1
  •  python-reportlab-accel 2.5-1.1build1
  •  python-rsvg 2.32.0+dfsg-1
  •  python-simplejson 2.3.2-1
  •  python-sip 4.13.2-1
  •  python-smbc 1.0.13-0ubuntu1
  •  python-software-properties 0.82.7.7
  •  python-speechd 0.7.1-6ubuntu3
  •  python-support 1.0.14ubuntu2
  •  python-tk 2.7.3-1ubuntu1
  •  python-uniconvertor 1.1.4-1ubuntu1
  •  python-uno 1:4.2.3~rc3-0ubuntu2~precise1max1
  •  python-virtkey 0.60.0-0ubuntu5
  •  python-wadllib 1.3.0-2
  •  python-webkit 1.1.8-2ubuntu2
  •  python-whiteboard 1.0+git20111009-1
  •  python-wxgtk2.8 2.8.12.1-6ubuntu2
  •  python-wxversion 2.8.12.1-6ubuntu2
  •  python-xapian 1.2.8-1
  •  python-xdg 0.19-3ubuntu2
  •  python-xkit 0.4.2.3build1
  •  python-xlib 0.14+20091101-1
  •  python-zeitgeist 0.9.0-1ubuntu1
  •  python-zope.interface 3.6.1-1ubuntu3
  •  python2.7 2.7.3-0ubuntu3.5
  •  python2.7-minimal 2.7.3-0ubuntu3.5
  •  python3.2 3.2.3-0ubuntu3.6
  •  python3.2-minimal 3.2.3-0ubuntu3.6
  •  qapt-batch 1.3.1-0ubuntu2
  •  qdbus 4:4.8.1-0ubuntu4.8
  •  qelectrotech 0.22+svn897-1
  •  qelectrotech-data 0.22+svn897-1
  •  qelectrotech-examples 0.22+svn897-1
  •  qt-at-spi 0.2.0+git20120411-0ubuntu1
  •  quadrapassel 1:3.4.1-0ubuntu2.2
  •  qucs 0.0.15-1.1
  •  radeontool 1.6.2-1.1
  •  rarian-compat 0.8.1-5
  •  rdate 1:1.2-4build1
  •  readline-common 6.2-8
  •  realpath 1.16
  •  recordmydesktop 0.3.8.1+svn602-1ubuntu3
  •  reiserfsprogs 1:3.6.21-1build1
  •  remmina 1.0.0-1ubuntu6.3
  •  remmina-common 1.0.0-1ubuntu6.3
  •  remmina-plugin-rdp 1.0.0-1ubuntu6.3
  •  remmina-plugin-vnc 1.0.0-1ubuntu6.3
  •  rfkill 0.4-1ubuntu2
  •  rhythmbox 2.96-0ubuntu4.3
  •  rhythmbox-data 2.96-0ubuntu4.3
  •  rhythmbox-mozilla 2.96-0ubuntu4.3
  •  rhythmbox-plugin-cdrecorder 2.96-0ubuntu4.3
  •  rhythmbox-plugin-magnatune 2.96-0ubuntu4.3
  •  rhythmbox-plugin-zeitgeist 2.96-0ubuntu4.3
  •  rhythmbox-plugins 2.96-0ubuntu4.3
  •  robolinux-nxt 2.0-1max4
  •  robolinux-rcx 1.6.2-0max8
  •  rocs 4:4.8.5-0ubuntu0.1
  •  rpcbind 0.2.0-7ubuntu1.2
  •  rpm 4.9.1.1-1ubuntu0.2
  •  rpm-common 4.9.1.1-1ubuntu0.2
  •  rpm2cpio 4.9.1.1-1ubuntu0.2
  •  rssh 2.3.3-1
  •  rsync 3.0.9-1ubuntu1
  •  rsyslog 5.8.6-1ubuntu8.6
  •  rtkit 0.10-2ubuntu0.12.04.1
  •  samba 2:3.6.3-2ubuntu2.10
  •  samba-common 2:3.6.3-2ubuntu2.10
  •  samba-common-bin 2:3.6.3-2ubuntu2.10
  •  sane 1.0.14-9
  •  sane-utils 1.0.22-7ubuntu1
  •  sankore 3.1+1git20131226-0max1
  •  scite 3.0.2-2
  •  scratch 1:1.4.0.6~dfsg1-4max6
  •  scribus 1.4.0.dfsg+r17300-1ubuntu1
  •  seahorse 3.2.2-0ubuntu2.1
  •  sed 4.2.1-9
  •  sensible-utils 0.0.6ubuntu2
  •  sessioninstaller 0.20+bzr128-0ubuntu1.3
  •  setserial 2.17-46
  •  sgml-base 1.26+nmu1ubuntu1
  •  sgml-data 2.0.6
  •  shared-desktop-ontologies 0.8.1-1
  •  shared-mime-info 1.0-0ubuntu4.1
  •  shotwell 0.12.3-0ubuntu0.1
  •  shutter 0.90.1-1~max1
  •  simple-scan 3.4.4-0ubuntu1
  •  simplyhtml 0.13.1-3
  •  skype 4.2.0.11-0ubuntu0.12.04.2max1
  •  skype-bin 4.2.0.11-0ubuntu0.12.04.2max1
  •  smarty 2.6.26-0.2ubuntu1
  •  smbclient 2:3.6.3-2ubuntu2.10
  •  sni-qt 0.2.5-0ubuntu3
  •  software-properties-common 0.82.7.7
  •  software-properties-gtk 0.82.7.7
  •  soprano-daemon 2.7.5+dfsg.1-0ubuntu1
  •  sound-juicer 3.4.0-1ubuntu1
  •  sound-theme-freedesktop 0.7.pristine-2
  •  speech-dispatcher 0.7.1-6ubuntu3
  •  speedcrunch 0.10.1-2
  •  spotlighter 0.1-1
  •  squashfs-tools 1:4.2-4build1
  •  squeak 1:4.10.2.2614-1ubuntu2max2
  •  squeak-image-es 3.8-6665-0max13
  •  squeak-plugins-scratch 1.4.0.2~svn.r83-1
  •  squeak-vm 1:4.10.2.2614-1ubuntu2max3
  •  ssh-askpass-gnome 1:5.9p1-5ubuntu1.4
  •  ssh-import-id 2.10-0ubuntu1
  •  ssl-cert 1.0.28ubuntu0.1
  •  stardata-common 0.7
  •  starplot 0.95.5-4build1
  •  startupmanager 1.9.13-5max11
  •  stellarium 0.11.0-1
  •  stellarium-data 0.11.0-1
  •  step 4:4.8.5-0ubuntu0.1
  •  strace 4.5.20-2.3ubuntu1
  •  sudo 1.8.3p1-1ubuntu3.6
  •  sun-java6-bin 6.45-1max1
  •  sun-java6-jdk 6.45-1max1
  •  sun-java6-jre 6.45-1max1
  •  sun-java6-plugin 6.45-1max1
  •  swell-foop 1:3.4.1-0ubuntu2.2
  •  synapse 0.2.8.2-1ubuntu1.1
  •  synaptic 0.75.9ubuntu1.1
  •  syslinux 2:4.05+dfsg-2
  •  syslinux-common 2:4.05+dfsg-2
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  system-config-printer-common 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-gnome 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-udev 1.3.8+20120201-0ubuntu8.1
  •  system-config-samba 1.2.63-0ubuntu5
  •  system-tools-backends 2.10.2-1ubuntu1
  •  sysv-rc 2.88dsf-13.10ubuntu11.1
  •  sysvinit-utils 2.88dsf-13.10ubuntu11.1
  •  tango-icon-theme 0.8.90-5
  •  tango-icon-theme-common 0.7-0ubuntu1
  •  tar 1.26-4ubuntu1
  •  tcl8.4 8.4.19-4ubuntu3
  •  tcl8.5 8.5.11-1ubuntu1
  •  tcpd 7.6.q-21
  •  tcpdump 4.2.1-1ubuntu2
  •  tdb-tools 1.2.9-4
  •  telepathy-gabble 0.16.0-0ubuntu3.1
  •  telepathy-haze 0.6.0-0ubuntu1
  •  telepathy-idle 0.1.11-2ubuntu0.1
  •  telepathy-indicator 0.2.1-0ubuntu1
  •  telepathy-logger 0.4.0-0ubuntu1
  •  telepathy-mission-control-5 1:5.12.0-0ubuntu2.1
  •  telepathy-salut 0.8.0-0ubuntu1
  •  telnet 0.17-36build1
  •  testdisk 6.13-1
  •  tex-common 2.10
  •  texinfo 4.13a.dfsg.1-8ubuntu2
  •  texlive-base 2009-15
  •  texlive-binaries 2009-11ubuntu2
  •  texlive-common 2009-15
  •  texlive-doc-base 2009-2
  •  texlive-latex-base 2009-15
  •  texlive-latex-base-doc 2009-15
  •  texlive-luatex 2009-15
  •  texlive-xetex 2009-15
  •  thunar 1.2.3-3ubuntu2
  •  thunar-archive-plugin 0.3.0-4
  •  thunar-data 1.2.3-3ubuntu2
  •  thunar-media-tags-plugin 0.2.0-1
  •  thunar-volman 0.6.1-0ubuntu1
  •  thunderbird 1:24.5.0+build1-0ubuntu0.12.04.1
  •  thunderbird-gnome-support 1:24.5.0+build1-0ubuntu0.12.04.1
  •  thunderbird-locale-es 1:24.5.0+build1-0ubuntu0.12.04.1
  •  thunderbird-locale-es-ar 1:24.5.0+build1-0ubuntu0.12.04.1
  •  thunderbird-locale-es-es 1:24.5.0+build1-0ubuntu0.12.04.1
  •  time 1.7-23.1
  •  timidity 2.13.2-40build2
  •  timidity-daemon 2.13.2-40build2
  •  tk8.4 8.4.19-4
  •  tk8.5 8.5.11-1
  •  toshset 1.76-2
  •  totem 3.0.1-0ubuntu21.1
  •  totem-common 3.0.1-0ubuntu21.1
  •  totem-mozilla 3.0.1-0ubuntu21.1
  •  totem-plugins 3.0.1-0ubuntu21.1
  •  transfig 1:3.2.5.d-1
  •  transmission-common 2.51-0ubuntu1.3
  •  transmission-gtk 2.51-0ubuntu1.3
  •  tree 1.5.3-2
  •  tsconf 1.0-10
  •  ttf-adf-accanthis 0.20090423-2
  •  ttf-adf-baskervald 0.20090423-2
  •  ttf-adf-berenis 0.20090423-2
  •  ttf-adf-gillius 0.20090423-2
  •  ttf-adf-ikarius 0.20090423-2
  •  ttf-adf-irianis 0.20090423-2
  •  ttf-adf-libris 0.20090423-2
  •  ttf-adf-mekanus 0.20090423-2
  •  ttf-adf-oldania 0.20090423-2
  •  ttf-adf-romande 0.20090423-2
  •  ttf-adf-switzera 0.20090423-2
  •  ttf-adf-tribun 0.20090423-2
  •  ttf-adf-universalis 0.20090423-2
  •  ttf-adf-verana 0.20090423-2
  •  ttf-aenigma 0.0.20080510.dfsg-2
  •  ttf-ancient-fonts 2.57-1
  •  ttf-arabeyes 2.1-3
  •  ttf-arphic-ukai 0.2.20080216.2-3
  •  ttf-arphic-uming 0.2.20080216.2-4
  •  ttf-atarismall 2.1-4ubuntu1
  •  ttf-baekmuk 2.2-4
  •  ttf-bengali-fonts 1:0.5.11ubuntu1
  •  ttf-beteckna 0.4-5ubuntu1
  •  ttf-bpg-georgian-fonts 0.5a-2ubuntu1
  •  ttf-breip 1.0-7ubuntu1
  •  ttf-century-catalogue 001.001-5
  •  ttf-dejavu 2.33-2ubuntu1
  •  ttf-dejavu-core 2.33-2ubuntu1
  •  ttf-dejavu-extra 2.33-2ubuntu1
  •  ttf-denemo 0.9.2-1ubuntu1
  •  ttf-devanagari-fonts 1:0.5.11ubuntu1
  •  ttf-droid 20101110+git-2
  •  ttf-dustin 20030517-9
  •  ttf-ecolier-court 1.00-4
  •  ttf-ecolier-lignes-court 1.00-5
  •  ttf-engadget 1.001-1-1
  •  ttf-essays1743 1.0-4.1
  •  ttf-femkeklaver 1.0-1
  •  ttf-fifthhorseman-dkg-handwriting 0.13-3
  •  ttf-freefont 20100919-1
  •  ttf-georgewilliams 1.0-5ubuntu1
  •  ttf-goudybookletter 2010.07.03-1ubuntu1
  •  ttf-gujarati-fonts 1:0.5.11ubuntu1
  •  ttf-inconsolata 001.010-4
  •  ttf-indic-fonts 1:0.5.11ubuntu1
  •  ttf-indic-fonts-core 1:0.5.11ubuntu1
  •  ttf-isabella 1.2-2ubuntu1
  •  ttf-jsmath 0.090709+0-1
  •  ttf-junicode 0.6.17+20110915-1ubuntu1
  •  ttf-kannada-fonts 1:0.5.11ubuntu1
  •  ttf-kochi-gothic 20030809-13
  •  ttf-kochi-mincho 20030809-13
  •  ttf-lao 0.0.20060226-8
  •  ttf-levien-typoscript 000.001-3
  •  ttf-linex 2.2-6
  •  ttf-linux-libertine 5.1.3-1
  •  ttf-malayalam-fonts 1:0.5.11ubuntu1
  •  ttf-marvosym 0.1+dfsg-2
  •  ttf-mgopen 1.1-8
  •  ttf-mscorefonts-installer 3.4ubuntu3
  •  ttf-oflb-asana-math 000.907-4
  •  ttf-oflb-euterpe 1.1-4
  •  ttf-okolaks 0.5-5
  •  ttf-opendin 0.1-3
  •  ttf-oriya-fonts 1:0.5.11ubuntu1
  •  ttf-punjabi-fonts 1:0.5.11ubuntu1
  •  ttf-radisnoir 0.9b-2ubuntu1
  •  ttf-rufscript 010-3
  •  ttf-sil-andika 1.002-2
  •  ttf-sil-doulos 4.106-4
  •  ttf-sjfonts 2.0.2-1.1ubuntu1
  •  ttf-staypuft 0.04-6ubuntu1
  •  ttf-tamil-fonts 1:0.5.11ubuntu1
  •  ttf-telugu-fonts 1:0.5.11ubuntu1
  •  ttf-thai-tlwg 1:0.4.17-1ubuntu1
  •  ttf-ubuntu-font-family 0.80-0ubuntu2
  •  ttf-unifont 1:5.1.20080914-1.1ubuntu1
  •  ttf-wqy-microhei 0.2.0-beta-1ubuntu1
  •  tumbler 0.1.24-0ubuntu1
  •  tumbler-common 0.1.24-0ubuntu1
  •  tuxguitar 1.2-9ubuntu1
  •  tuxguitar-alsa 1.2-9ubuntu1
  •  tuxguitar-oss 1.2-9ubuntu1
  •  tuxmath 1.8.0-4
  •  tuxpaint 1:0.9.21-1ubuntu2
  •  tuxpaint-data 1:0.9.21-1ubuntu2
  •  tuxpaint-plugins-default 1:0.9.21-1ubuntu2
  •  tuxpaint-stamps-default 2009.06.28-1
  •  tuxtype 1.8.1-5
  •  tuxtype-data 1.8.1-5
  •  twolame 0.3.13-1build1
  •  tzdata 2014c-0ubuntu0.12.04
  •  tzdata-java 2014c-0ubuntu0.12.04
  •  ubiquity 2.10.29
  •  ubiquity-casper 1.315.1
  •  ubiquity-frontend-gtk 2.10.29
  •  ubiquity-frontend-max 7.0.max45
  •  ubiquity-slideshow-max 22max14
  •  ubiquity-ubuntu-artwork 2.10.29
  •  ubuntu-artwork 57
  •  ubuntu-docs 12.04.6
  •  ubuntu-keyring 2011.11.21.1
  •  ubuntu-mono 0.0.40
  •  ubuntu-restricted-addons 12
  •  ubuntu-restricted-extras 57
  •  ubuntu-sounds 0.13
  •  ubuntu-standard 1.267.1
  •  ubuntu-system-service 0.2.2.1
  •  ubuntu-wallpapers 0.34.1
  •  ubuntu-wallpapers-precise 0.34.1
  •  ucf 3.0025+nmu2ubuntu1
  •  udev 175-0ubuntu9.5
  •  udisks 1.0.4-5ubuntu2.2
  •  ufraw-batch 0.18-1.1build1
  •  ufw 0.31.1-1
  •  unattended-upgrades 0.76ubuntu1
  •  unifont 1:5.1.20080914-1.1ubuntu1
  •  unity-greeter 0.2.9-0ubuntu1.4
  •  unixodbc 2.2.14p2-5ubuntu3
  •  uno-libs3 4.2.3~rc3-0ubuntu2~precise1max1
  •  unrar 1:4.0.3-1
  •  unzip 6.0-4ubuntu2
  •  update-inetd 4.41
  •  update-manager 1:0.156.14.13
  •  update-manager-core 1:0.156.14.13
  •  update-notifier 0.119ubuntu8.6
  •  update-notifier-common 0.119ubuntu8.6
  •  upower 0.9.15-3git1ubuntu0.1
  •  upstart 1.5-0ubuntu7.2
  •  ure 4.2.3~rc3-0ubuntu2~precise1max1
  •  ureadahead 0.100.0-12
  •  usb-creator-common 1:0.2.38.2max1
  •  usb-creator-gtk 1:0.2.38.2max1
  •  usb-modeswitch 1.2.3+repack0-1ubuntu2
  •  usb-modeswitch-data 20120120-0ubuntu1
  •  usbmuxd 1.0.7-2ubuntu0.1
  •  usbutils 1:005-1
  •  user-setup 1.42ubuntu3
  •  util-linux 2.20.1-1ubuntu3
  •  util-linux-locales 2.20.1-1ubuntu3
  •  uuid-runtime 2.20.1-1ubuntu3
  •  valac-0.16 0.16.0-1ubuntu1
  •  valac-0.16-vapi 0.16.0-1ubuntu1
  •  valgrind 1:3.7.0-0ubuntu3.1
  •  vbetool 1.1-2ubuntu1
  •  verilog 0.9.5-1
  •  vim-common 2:7.3.429-2ubuntu2.1
  •  vim-tiny 2:7.3.429-2ubuntu2.1
  •  vino 3.4.2-0ubuntu1.3.1
  •  virtuoso-minimal 6.1.4+dfsg1-0ubuntu1
  •  virtuoso-opensource-6.1-bin 6.1.4+dfsg1-0ubuntu1
  •  virtuoso-opensource-6.1-common 6.1.4+dfsg1-0ubuntu1
  •  vlc 2.0.8-0ubuntu0.12.04.1
  •  vlc-data 2.0.8-0ubuntu0.12.04.1
  •  vlc-nox 2.0.8-0ubuntu0.12.04.1
  •  vlc-plugin-notify 2.0.8-0ubuntu0.12.04.1
  •  vlc-plugin-pulse 2.0.8-0ubuntu0.12.04.1
  •  vorbis-tools 1.4.0-1ubuntu2
  •  vpnc 0.5.3r512-2ubuntu1
  •  w32codecs 1:20110131-0.1medibuntu3max1
  •  wamerican 7.1-1
  •  wdiff 0.6.5-1
  •  webkit-image-gtk 0.0.svn25399-2ubuntu1
  •  wget 1.13.4-2ubuntu1
  •  whiptail 0.52.11-2ubuntu10
  •  whois 5.0.15ubuntu2
  •  whoopsie 0.1.34
  •  whyteboard 0.41.1-4build1
  •  winff 1.4.1-1ubuntu0.1
  •  wireless-tools 30~pre9-5ubuntu2
  •  wodim 9:1.1.11-2ubuntu2
  •  wpasupplicant 0.7.3-6ubuntu2.2
  •  wspanish 1.0.26
  •  wvdial 1.61-4build1
  •  wwwconfig-common 0.2.2
  •  wxmaxima 11.08.0-1
  •  x-ttcidfont-conf 32+nmu2
  •  x11-apps 7.6+5ubuntu1
  •  x11-common 1:7.6+12ubuntu2
  •  x11-session-utils 7.6+2
  •  x11-utils 7.6+4ubuntu0.1
  •  x11-xfs-utils 7.6+1
  •  x11-xkb-utils 7.6+4
  •  x11-xserver-utils 7.6+3
  •  xarchiver 1:0.5.2+20090319+dfsg-4
  •  xauth 1:1.0.6-1
  •  xbindkeys 1.8.5-1
  •  xbitmaps 1.1.1-1
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.14-0ubuntu2
  •  xdg-user-dirs-gtk 0.9-0ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xdiagnose 2.5.3
  •  xfce-keyboard-shortcuts 4.8.1-1
  •  xfce4-appfinder 4.8.0-3
  •  xfce4-artwork 0.1.1a~git+20110420-1
  •  xfce4-battery-plugin 1.0.0-3
  •  xfce4-clipman 2:1.2.2-1
  •  xfce4-clipman-plugin 2:1.2.2-1
  •  xfce4-cpugraph-plugin 1.0.1-2
  •  xfce4-datetime-plugin 0.6.1-3ubuntu1
  •  xfce4-dict 0.6.0-5
  •  xfce4-diskperf-plugin 2.3.0-2
  •  xfce4-fsguard-plugin 1.0.0-3
  •  xfce4-indicator-plugin 0.4.0-0ubuntu2
  •  xfce4-mailwatch-plugin 1.1.0-5
  •  xfce4-mixer 1:4.8.0-2ubuntu1
  •  xfce4-mount-plugin 0.5.5-2
  •  xfce4-netload-plugin 1.1.0-1
  •  xfce4-notes 1.7.7-2ubuntu1
  •  xfce4-notes-plugin 1.7.7-2ubuntu1
  •  xfce4-notifyd 0.2.2-1
  •  xfce4-panel 4.8.6-2ubuntu2
  •  xfce4-places-plugin 1.2.0-3
  •  xfce4-power-manager 1.0.11-0ubuntu2
  •  xfce4-power-manager-data 1.0.11-0ubuntu2
  •  xfce4-quicklauncher-plugin 1.9.4-9
  •  xfce4-screenshooter 1.8.0-2
  •  xfce4-screenshooter-plugin 1.8.0-2
  •  xfce4-session 4.8.3-0ubuntu2
  •  xfce4-settings 4.8.3-1ubuntu3
  •  xfce4-systemload-plugin 1:1.0.0-1ubuntu1
  •  xfce4-taskmanager 1.0.0-2
  •  xfce4-terminal 0.4.8-1ubuntu1
  •  xfce4-utils 4.8.3-1ubuntu2
  •  xfce4-verve-plugin 1.0.0-1
  •  xfce4-volumed 0.1.13-2ubuntu1
  •  xfce4-weather-plugin 0.7.4-5~ubuntu12.04.1
  •  xfce4-xkb-plugin 0.5.4.3-1ubuntu1
  •  xfconf 4.8.1-1
  •  xfdesktop4 4.8.3-2ubuntu7
  •  xfdesktop4-data 4.8.3-2ubuntu7
  •  xfonts-100dpi 1:1.0.3
  •  xfonts-75dpi 1:1.0.3
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 4ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-unifont 1:5.1.20080914-1.1ubuntu1
  •  xfonts-utils 1:7.6+1
  •  xfprint4 4.6.1-3
  •  xfsprogs 3.1.7
  •  xfwm4 4.8.3-1ubuntu1.1
  •  xfwm4-themes 4.6.0-3
  •  xine-ui 0.99.6-1.1
  •  xinit 1.3.1-1
  •  xinput 1.5.99.1-0ubuntu2
  •  xkb-data 2.5-1ubuntu1.5
  •  xml-core 0.13
  •  xnest 2:1.11.4-0ubuntu10.14
  •  xournal 0.4.6~pre20110721-1build1
  •  xplanet 1.2.1-4.1
  •  xplanet-images 1.2.1-4.1
  •  xresprobe 0.4.24ubuntu9
  •  xscreensaver 5.15-2ubuntu1
  •  xscreensaver-data 5.15-2ubuntu1
  •  xscreensaver-gl 5.15-2ubuntu1
  •  xserver-common 2:1.11.4-0ubuntu10.14
  •  xserver-xorg 1:7.6+12ubuntu2
  •  xserver-xorg-core 2:1.11.4-0ubuntu10.14
  •  xserver-xorg-input-all 1:7.6+12ubuntu2
  •  xserver-xorg-input-evdev 1:2.7.0-0ubuntu1.2
  •  xserver-xorg-input-mouse 1:1.7.1-1build3
  •  xserver-xorg-input-synaptics 1.6.2-1ubuntu1~precise2
  •  xserver-xorg-input-vmmouse 1:12.9.0-0ubuntu0.1
  •  xserver-xorg-input-wacom 1:0.14.0-0ubuntu2.1
  •  xserver-xorg-video-all 1:7.6+12ubuntu2
  •  xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-cirrus 1:1.3.2-4build1
  •  xserver-xorg-video-fbdev 1:0.4.2-4ubuntu2
  •  xserver-xorg-video-geode 2.11.13-2build1
  •  xserver-xorg-video-intel 2:2.17.0-1ubuntu4.4
  •  xserver-xorg-video-mach64 6.9.0-1build2
  •  xserver-xorg-video-mga 1:1.4.13.dfsg-4build2
  •  xserver-xorg-video-neomagic 1:1.2.5-2build2
  •  xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build3
  •  xserver-xorg-video-openchrome 1:0.2.904+svn1050-1ubuntu0.1
  •  xserver-xorg-video-qxl 0.0.16-2ubuntu0.1
  •  xserver-xorg-video-r128 6.8.1-5build2
  •  xserver-xorg-video-radeon 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-s3 1:0.6.3-4build2
  •  xserver-xorg-video-savage 1:2.3.3-1ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.5-1build2
  •  xserver-xorg-video-sis 1:0.10.3-3build2
  •  xserver-xorg-video-sisusb 1:0.9.4-2build2
  •  xserver-xorg-video-tdfx 1:1.4.3-4build2
  •  xserver-xorg-video-trident 1:1.3.4-2build2
  •  xserver-xorg-video-vesa 1:2.3.0-7build2
  •  xserver-xorg-video-vmware 1:12.0.1-1ubuntu1.1
  •  xsltproc 1.1.26-8ubuntu1.3
  •  xterm 271-1ubuntu2.1
  •  xul-ext-firebug 1.11.3b1-0max1
  •  xul-ext-greasemonkey 0.9.13-1max1
  •  xul-ext-procon-latte 3.3-0max1
  •  xvnc4viewer 4.1.1+xorg4.3.0-37ubuntu4
  •  xz-lzma 5.1.1alpha+20110809-3
  •  xz-utils 5.1.1alpha+20110809-3
  •  yale 5.0.95-2
  •  yelp 3.4.1-0ubuntu1
  •  yelp-xsl 3.4.1-1
  •  zeitgeist 0.9.0-1ubuntu1
  •  zeitgeist-core 0.9.0-1ubuntu1
  •  zeitgeist-datahub 0.8.2-1ubuntu2
  •  zenity 3.4.0-0ubuntu4
  •  zenity-common 3.4.0-0ubuntu4
  •  zip 3.0-4
  •  zlib1g 1:1.2.3.4.dfsg-3ubuntu4
  •  zlib1g-dev 1:1.2.3.4.dfsg-3ubuntu4


Reader Ratings
Reader supplied reviews for MAX: Madrid_Linux

Average rating
N/A
from 0 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on MAX: Madrid_Linux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):






Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly